## derivative-maker-source-18.0.7.5.xz

=== packages/kicksecure/dist-base-files/Makefile ===
all :
	grub-mkfont --name='Terminus-grub' --size=14 --output='boot/grub/themes/dist-common/terminus-grub_14.pf2' '/usr/share/fonts/opentype/terminus/terminus-normal.otb'
	grub-mkfont --name='Inter-grub' --size=20 --output='boot/grub/themes/dist-common/inter-grub_regular_20.pf2' '/usr/share/fonts/opentype/inter/Inter-Regular.otf'
	grub-mkfont --name='Inter-grub' --size=17 --output='boot/grub/themes/dist-common/inter-grub_regular_17.pf2' '/usr/share/fonts/opentype/inter/Inter-Regular.otf'
	grub-mkfont --name='Inter-grub' --size=34 --output='boot/grub/themes/dist-common/inter-grub_bold_34.pf2' '/usr/share/fonts/opentype/inter/Inter-Bold.otf'

=== packages/kicksecure/sdwdate/usr/src/sdwdate/Makefile ===
TARGET=sclockadj

TARGETARCH := $(shell gcc -dumpmachine)

CFLAGS := -O2 -Wall -Wextra -Wformat -Wformat=2 -Wconversion -Wimplicit-fallthrough -Werror=format-security -Werror=implicit -Werror=int-conversion -Werror=incompatible-pointer-types -Wformat-overflow -Wformat-signedness -Wnull-dereference -Winit-self -Wmissing-include-dirs -Wshift-negative-value -Wshift-overflow -Wswitch-default -Wuninitialized -Walloca -Warray-bounds -Wfloat-equal -Wshadow -Wpointer-arith -Wundef -Wunused-macros -Wbad-function-cast -Wcast-qual -Wcast-align -Wwrite-strings -Wdate-time -Wstrict-prototypes -Wold-style-definition -Wredundant-decls -Winvalid-utf8 -Wvla -Wdisabled-optimization -Wstack-protector -Wdeclaration-after-statement -Wtrampolines -Wbidi-chars=any,ucn -Wformat-overflow=2 -Wformat-truncation=2 -Wshift-overflow=2 -Wtrivial-auto-var-init -Wstringop-overflow=3 -Wstrict-flex-arrays -Walloc-zero -Warray-bounds=2 -Wattribute-alias=2 -Wduplicated-branches -Wduplicated-cond -Wcast-align=strict -Wjump-misses-init -Wlogical-op -U_FORTIFY_SOURCE -D_FORTIFY_SOURCE=3 -fstack-clash-protection -fstack-protector-all -fno-delete-null-pointer-checks -fno-strict-aliasing -fstrict-flex-arrays=3 -ftrivial-auto-var-init=pattern -fPIE

LDFLAGS := -Wl,-z,nodlopen -Wl,-z,noexecstack -Wl,-z,relro -Wl,-z,now -Wl,--as-needed -Wl,--no-copy-dt-needed-entries -pie

ifeq (yes,$(patsubst x86_64%-linux-gnu,yes,$(TARGETARCH)))
CFLAGS += -fcf-protection=full
endif
ifeq (yes,$(patsubst aarch64%-linux-gnu,yes,$(TARGETARCH)))
CFLAGS += -mbranch-protection=standard
endif

all:
	gcc -g sclockadj.c -o $(TARGET) $(CFLAGS) $(LDFLAGS)

clean:
	rm -f -- $(TARGET)

=== debian/changelog ===
derivative-maker (3:18.0.7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 14:10:28 +0000

derivative-maker (3:18.0.7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 12:47:12 +0000

derivative-maker (3:18.0.7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:23:45 +0000

derivative-maker (3:18.0.7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 10:08:39 +0000

derivative-maker (3:18.0.7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 13:23:13 +0000

derivative-maker (3:18.0.7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 11:16:22 +0000

derivative-maker (3:18.0.6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:57:01 +0000

derivative-maker (3:18.0.6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:22:56 +0000

derivative-maker (3:18.0.6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 07:39:30 +0000

derivative-maker (3:18.0.6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 13:32:27 +0000

derivative-maker (3:18.0.6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:14:59 +0000

derivative-maker (3:18.0.6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:22:20 +0000

derivative-maker (3:18.0.6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:04:28 +0000

derivative-maker (3:18.0.6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 12:52:36 +0000

derivative-maker (3:18.0.6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 05:55:43 +0000

derivative-maker (3:18.0.6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:36:23 +0000

derivative-maker (3:18.0.5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 12:35:12 +0000

derivative-maker (3:18.0.5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 13:20:41 +0000

derivative-maker (3:18.0.5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:49:50 +0000

derivative-maker (3:18.0.5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:39:55 +0000

derivative-maker (3:18.0.5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:25:11 +0000

derivative-maker (3:18.0.5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 17:00:56 +0000

derivative-maker (3:18.0.5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 09:38:36 +0000

derivative-maker (3:18.0.5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:22:45 +0000

derivative-maker (3:18.0.5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 14:42:09 +0000

derivative-maker (3:18.0.5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:26:25 +0000

derivative-maker (3:18.0.4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 08:43:33 +0000

derivative-maker (3:18.0.4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 18:57:56 +0000

derivative-maker (3:18.0.4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 14:34:26 +0000

derivative-maker (3:18.0.4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 10:19:50 +0000

derivative-maker (3:18.0.4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 14:08:40 +0000

derivative-maker (3:18.0.4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:47:02 +0000

derivative-maker (3:18.0.4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:17:06 +0000

derivative-maker (3:18.0.4.2-1) unstable; urgency=medium



=== packages/kicksecure/apparmor-profile-dist/debian/changelog ===
apparmor-profile-dist (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:08:30 +0000

apparmor-profile-dist (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:09:00 +0000

apparmor-profile-dist (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:32:53 +0000

apparmor-profile-dist (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 08:08:41 +0000

apparmor-profile-dist (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 28 Mar 2025 14:43:40 +0000

apparmor-profile-dist (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:37:11 +0000

apparmor-profile-dist (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Feb 2025 15:29:52 +0000

apparmor-profile-dist (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:55:37 +0000

apparmor-profile-dist (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:15:47 +0000

apparmor-profile-dist (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:28:20 +0000

apparmor-profile-dist (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:33:36 +0000

apparmor-profile-dist (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:36:29 +0000

apparmor-profile-dist (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 13:56:38 +0000

apparmor-profile-dist (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Nov 2023 05:45:06 +0000

apparmor-profile-dist (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:11:44 +0000

apparmor-profile-dist (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:31:22 +0000

apparmor-profile-dist (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:13:12 +0000

apparmor-profile-dist (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:50:08 +0000

apparmor-profile-dist (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:58:05 +0000

apparmor-profile-dist (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:43:00 +0000

apparmor-profile-dist (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:14:31 +0000

apparmor-profile-dist (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:38 +0000

apparmor-profile-dist (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Sep 2021 15:08:54 +0000

apparmor-profile-dist (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:34:16 +0000

apparmor-profile-dist (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 09:27:17 +0000

apparmor-profile-dist (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Aug 2021 17:02:01 +0000

apparmor-profile-dist (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 17 Aug 2021 16:39:11 +0000

apparmor-profile-dist (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Aug 2021 20:19:32 +0000

apparmor-profile-dist (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Aug 2021 19:40:44 +0000

apparmor-profile-dist (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:32:11 +0000

apparmor-profile-dist (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 14:57:31 +0000

apparmor-profile-dist (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Jan 2021 09:17:27 +0000

apparmor-profile-dist (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Jan 2021 12:27:13 +0000

apparmor-profile-dist (3:6.6-1) unstable; urgency=medium



=== packages/kicksecure/bootclockrandomization/debian/changelog ===
bootclockrandomization (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:09:56 +0000

bootclockrandomization (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:11:02 +0000

bootclockrandomization (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:14:59 +0000

bootclockrandomization (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 08:34:52 +0000

bootclockrandomization (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 11 Jul 2025 15:01:52 +0000

bootclockrandomization (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:17:33 +0000

bootclockrandomization (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:30:22 +0000

bootclockrandomization (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:33:57 +0000

bootclockrandomization (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:36:48 +0000

bootclockrandomization (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:13:14 +0000

bootclockrandomization (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Oct 2023 12:26:03 +0000

bootclockrandomization (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 20:03:40 +0000

bootclockrandomization (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:32:47 +0000

bootclockrandomization (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:14:27 +0000

bootclockrandomization (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:51:20 +0000

bootclockrandomization (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 16:59:14 +0000

bootclockrandomization (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:46:41 +0000

bootclockrandomization (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:15:50 +0000

bootclockrandomization (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 26 Sep 2022 19:51:50 +0000

bootclockrandomization (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 14:29:02 +0000

bootclockrandomization (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:05:42 +0000

bootclockrandomization (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jan 2022 13:23:35 +0000

bootclockrandomization (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Dec 2021 12:39:48 +0000

bootclockrandomization (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Sep 2021 22:38:13 +0000

bootclockrandomization (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:38:03 +0000

bootclockrandomization (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:00:47 +0000

bootclockrandomization (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:03:36 +0000

bootclockrandomization (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Mar 2021 10:47:18 +0000

bootclockrandomization (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 10 Feb 2021 11:05:47 +0000

bootclockrandomization (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:27:55 +0000

bootclockrandomization (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 09 Apr 2020 12:07:59 +0000

bootclockrandomization (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:40:25 +0000

bootclockrandomization (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:32:58 +0000



=== packages/kicksecure/desktop-config-dist/debian/changelog ===
desktop-config-dist (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:11:17 +0000

desktop-config-dist (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:16:28 +0000

desktop-config-dist (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Nov 2025 07:06:19 +0000

desktop-config-dist (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:23:24 +0000

desktop-config-dist (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:57:36 +0000

desktop-config-dist (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:55:33 +0000

desktop-config-dist (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:16:01 +0000

desktop-config-dist (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:09:35 +0000

desktop-config-dist (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:10:02 +0000

desktop-config-dist (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:20:59 +0000

desktop-config-dist (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:37:04 +0000

desktop-config-dist (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 09:10:12 +0000

desktop-config-dist (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 08:39:15 +0000

desktop-config-dist (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 08:24:31 +0000

desktop-config-dist (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 05:47:13 +0000

desktop-config-dist (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:41:56 +0000

desktop-config-dist (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:06:34 +0000

desktop-config-dist (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:26:15 +0000

desktop-config-dist (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Oct 2025 04:38:05 +0000

desktop-config-dist (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 16:57:11 +0000

desktop-config-dist (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 16:49:23 +0000

desktop-config-dist (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 14:50:57 +0000

desktop-config-dist (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:45:19 +0000

desktop-config-dist (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 21:06:46 +0000

desktop-config-dist (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Oct 2025 09:41:33 +0000

desktop-config-dist (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 13:37:53 +0000

desktop-config-dist (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 27 Sep 2025 07:54:50 +0000

desktop-config-dist (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:06:13 +0000

desktop-config-dist (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:12:09 +0000

desktop-config-dist (3:13.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:08:49 +0000

desktop-config-dist (3:13.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Sep 2025 11:30:38 +0000

desktop-config-dist (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 08 Sep 2025 15:56:00 +0000

desktop-config-dist (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:53:36 +0000

desktop-config-dist (3:13.0-1) unstable; urgency=medium



=== packages/kicksecure/developer-meta-files/debian/changelog ===
developer-meta-files (3:49.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:31:03 +0000

developer-meta-files (3:49.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:00 +0000

developer-meta-files (3:49.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:07:30 +0000

developer-meta-files (3:49.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:56:05 +0000

developer-meta-files (3:48.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:44:14 +0000

developer-meta-files (3:48.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:05:53 +0000

developer-meta-files (3:48.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:14:16 +0000

developer-meta-files (3:48.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:14:36 +0000

developer-meta-files (3:48.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:35:35 +0000

developer-meta-files (3:48.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:42:31 +0000

developer-meta-files (3:48.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:09:12 +0000

developer-meta-files (3:48.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:16:08 +0000

developer-meta-files (3:48.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:26:57 +0000

developer-meta-files (3:48.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:27:00 +0000

developer-meta-files (3:47.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 07:20:51 +0000

developer-meta-files (3:47.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:55:27 +0000

developer-meta-files (3:47.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:37:17 +0000

developer-meta-files (3:47.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 07:10:51 +0000

developer-meta-files (3:47.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:08:07 +0000

developer-meta-files (3:47.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:45:59 +0000

developer-meta-files (3:47.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:07:06 +0000

developer-meta-files (3:47.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:02:00 +0000

developer-meta-files (3:47.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:36:15 +0000

developer-meta-files (3:47.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 15:00:35 +0000

developer-meta-files (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 04 Oct 2025 18:17:46 +0000

developer-meta-files (3:46.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 19:34:24 +0000

developer-meta-files (3:46.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:30:56 +0000

developer-meta-files (3:46.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:01:58 +0000

developer-meta-files (3:46.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 12:07:08 +0000

developer-meta-files (3:46.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:37:03 +0000

developer-meta-files (3:46.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:06:45 +0000

developer-meta-files (3:46.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:42:53 +0000

developer-meta-files (3:46.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:30:01 +0000

developer-meta-files (3:46.0-1) unstable; urgency=medium



=== packages/kicksecure/genmkfile/debian/changelog ===
genmkfile (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:28 +0000

genmkfile (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:15:51 +0000

genmkfile (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:43:15 +0000

genmkfile (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:11:57 +0000

genmkfile (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 13:34:06 +0000

genmkfile (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:14:30 +0000

genmkfile (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:14:54 +0000

genmkfile (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:04:19 +0000

genmkfile (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 11:50:09 +0000

genmkfile (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Jun 2025 11:28:32 +0000

genmkfile (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 May 2025 12:09:44 +0000

genmkfile (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:38:43 +0000

genmkfile (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Apr 2025 08:16:28 +0000

genmkfile (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:17:47 +0000

genmkfile (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Apr 2025 18:42:54 +0000

genmkfile (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Apr 2025 22:46:52 +0000

genmkfile (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:19:32 +0000

genmkfile (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 21:07:29 +0000

genmkfile (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:32:38 +0000

genmkfile (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 07:14:24 +0000

genmkfile (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Sep 2024 18:43:02 +0000

genmkfile (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 Aug 2024 11:01:07 +0000

genmkfile (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 09:07:42 +0000

genmkfile (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Jul 2024 14:57:16 +0000

genmkfile (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:25:26 +0000

genmkfile (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:10:02 +0000

genmkfile (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 14:08:30 +0000

genmkfile (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 10:50:33 +0000

genmkfile (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Dec 2023 15:58:31 +0000

genmkfile (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 08 Dec 2023 08:03:38 +0000

genmkfile (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Nov 2023 04:54:51 +0000

genmkfile (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:14:50 +0000

genmkfile (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Nov 2023 22:52:32 +0000

genmkfile (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Nov 2023 16:08:39 +0000

genmkfile (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Nov 2023 15:13:52 +0000

genmkfile (3:13.6-1) unstable; urgency=medium



=== packages/kicksecure/grub-live/debian/changelog ===
grub-live (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:58:35 +0000

grub-live (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:17:40 +0000

grub-live (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:19:36 +0000

grub-live (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:02:34 +0000

grub-live (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:06:20 +0000

grub-live (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 14:09:02 +0000

grub-live (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 10:46:01 +0000

grub-live (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:27:15 +0000

grub-live (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:43:00 +0000

grub-live (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:15:09 +0000

grub-live (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:21:11 +0000

grub-live (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:04:58 +0000

grub-live (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 08:45:33 +0000

grub-live (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:34:07 +0000

grub-live (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Aug 2025 11:54:30 +0000

grub-live (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 10 Jun 2025 11:21:56 +0000

grub-live (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:51:58 +0000

grub-live (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 17:39:26 +0000

grub-live (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 15:37:57 +0000

grub-live (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 13:42:23 +0000

grub-live (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 13 May 2025 13:41:27 +0000

grub-live (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 14:03:15 +0000

grub-live (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 09:55:37 +0000

grub-live (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Apr 2025 20:19:10 +0000

grub-live (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Apr 2025 03:43:55 +0000

grub-live (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:22:16 +0000

grub-live (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:12:47 +0000

grub-live (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:18:03 +0000

grub-live (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 16:14:59 +0000

grub-live (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:14:43 +0000

grub-live (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 03 Apr 2025 17:00:56 +0000

grub-live (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Apr 2025 16:11:48 +0000

grub-live (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 14:52:49 +0000

grub-live (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 14:14:50 +0000

grub-live (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Apr 2025 11:14:37 +0000

grub-live (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/helper-scripts/debian/changelog ===
helper-scripts (3:43.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:59:14 +0000

helper-scripts (3:43.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:42:36 +0000

helper-scripts (3:43.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:03:11 +0000

helper-scripts (3:42.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:31:39 +0000

helper-scripts (3:42.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:05:50 +0000

helper-scripts (3:42.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:18:18 +0000

helper-scripts (3:42.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:10:36 +0000

helper-scripts (3:42.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:38:34 +0000

helper-scripts (3:42.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:33:50 +0000

helper-scripts (3:42.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:21:54 +0000

helper-scripts (3:42.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:26:12 +0000

helper-scripts (3:42.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 09:29:45 +0000

helper-scripts (3:42.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:55:07 +0000

helper-scripts (3:41.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:20:13 +0000

helper-scripts (3:41.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:47:40 +0000

helper-scripts (3:41.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:24:02 +0000

helper-scripts (3:41.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:19:35 +0000

helper-scripts (3:41.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 09:56:34 +0000

helper-scripts (3:41.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:58:12 +0000

helper-scripts (3:41.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:12:21 +0000

helper-scripts (3:41.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:11:33 +0000

helper-scripts (3:41.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 16:08:49 +0000

helper-scripts (3:41.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 14:50:19 +0000

helper-scripts (3:40.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 14:32:46 +0000

helper-scripts (3:40.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:10:38 +0000

helper-scripts (3:40.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:27:46 +0000

helper-scripts (3:40.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 12:57:01 +0000

helper-scripts (3:40.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:21:39 +0000

helper-scripts (3:40.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:40:33 +0000

helper-scripts (3:40.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:16:24 +0000

helper-scripts (3:40.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 05:53:47 +0000

helper-scripts (3:40.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:19:50 +0000

helper-scripts (3:40.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 16:56:59 +0000

helper-scripts (3:39.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:37:46 +0000

helper-scripts (3:39.8-1) unstable; urgency=medium



=== packages/kicksecure/kicksecure-meta-packages/debian/changelog ===
kicksecure-meta-packages (3:35.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:57:01 +0000

kicksecure-meta-packages (3:35.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:06:48 +0000

kicksecure-meta-packages (3:35.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:14:48 +0000

kicksecure-meta-packages (3:35.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:44:45 +0000

kicksecure-meta-packages (3:35.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:17:22 +0000

kicksecure-meta-packages (3:34.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:28:13 +0000

kicksecure-meta-packages (3:34.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:56:38 +0000

kicksecure-meta-packages (3:34.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:37:46 +0000

kicksecure-meta-packages (3:34.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 07:11:18 +0000

kicksecure-meta-packages (3:34.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:09:16 +0000

kicksecure-meta-packages (3:34.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:47:24 +0000

kicksecure-meta-packages (3:34.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:07:43 +0000

kicksecure-meta-packages (3:34.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:03:25 +0000

kicksecure-meta-packages (3:34.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:36:50 +0000

kicksecure-meta-packages (3:34.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 12:07:30 +0000

kicksecure-meta-packages (3:33.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:37:52 +0000

kicksecure-meta-packages (3:33.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:07:51 +0000

kicksecure-meta-packages (3:33.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:22:34 +0000

kicksecure-meta-packages (3:33.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:14:01 +0000

kicksecure-meta-packages (3:33.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 08:30:40 +0000

kicksecure-meta-packages (3:33.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 16:10:51 +0000

kicksecure-meta-packages (3:33.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:53:59 +0000

kicksecure-meta-packages (3:33.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:18:11 +0000

kicksecure-meta-packages (3:33.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:00:05 +0000

kicksecure-meta-packages (3:33.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 07:59:20 +0000

kicksecure-meta-packages (3:32.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 15:26:16 +0000

kicksecure-meta-packages (3:32.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 13:34:37 +0000

kicksecure-meta-packages (3:32.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:17:39 +0000

kicksecure-meta-packages (3:32.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:15:44 +0000

kicksecure-meta-packages (3:32.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:23:32 +0000

kicksecure-meta-packages (3:32.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:07:42 +0000

kicksecure-meta-packages (3:32.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Aug 2025 07:36:17 +0000

kicksecure-meta-packages (3:32.2-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/kicksecure-network-conf/debian/changelog ===
kicksecure-network-conf (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:19:52 +0000

kicksecure-network-conf (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:09:31 +0000

kicksecure-network-conf (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 08:09:35 +0000

kicksecure-network-conf (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:23:49 +0000

kicksecure-network-conf (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:37:29 +0000

kicksecure-network-conf (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Jul 2024 20:53:53 +0000

kicksecure-network-conf (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:29:19 +0000

kicksecure-network-conf (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:40:42 +0000

kicksecure-network-conf (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:17:28 +0000

kicksecure-network-conf (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:45:47 +0000

kicksecure-network-conf (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:31:29 +0000

kicksecure-network-conf (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:59 +0000

kicksecure-network-conf (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:02:15 +0000

kicksecure-network-conf (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 13:09:10 +0000

kicksecure-network-conf (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:56:19 +0000

kicksecure-network-conf (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:21:01 +0000

kicksecure-network-conf (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Aug 2022 13:29:51 +0000

kicksecure-network-conf (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:35 +0000

kicksecure-network-conf (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:42:09 +0000

kicksecure-network-conf (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:47:15 +0000

kicksecure-network-conf (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:35:47 +0000

kicksecure-network-conf (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 18:11:30 +0000

kicksecure-network-conf (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 17:41:14 +0000

kicksecure-network-conf (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 May 2020 17:53:15 +0000

kicksecure-network-conf (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 14:13:04 +0000

kicksecure-network-conf (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 12:13:45 +0000

kicksecure-network-conf (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 11:31:55 +0000

kicksecure-network-conf (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:36:19 +0000

kicksecure-network-conf (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:50:53 +0000

kicksecure-network-conf (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:47:54 +0000

kicksecure-network-conf (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Mar 2020 12:14:06 +0000

kicksecure-network-conf (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Jan 2020 11:17:24 +0000

kicksecure-network-conf (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/legacy-dist/debian/changelog ===
legacy-dist (3:18.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:21:05 +0000

legacy-dist (3:18.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:12:12 +0000

legacy-dist (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:05:20 +0000

legacy-dist (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 12:30:37 +0000

legacy-dist (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:47:39 +0000

legacy-dist (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:02:58 +0000

legacy-dist (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Oct 2025 04:39:30 +0000

legacy-dist (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:50:22 +0000

legacy-dist (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:10:41 +0000

legacy-dist (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 13:59:43 +0000

legacy-dist (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:10:31 +0000

legacy-dist (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:05 +0000

legacy-dist (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 11:03:43 +0000

legacy-dist (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:15:15 +0000

legacy-dist (3:17.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 12:07:03 +0000

legacy-dist (3:17.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:56:23 +0000

legacy-dist (3:17.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 08:02:08 +0000

legacy-dist (3:16.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:18:11 +0000

legacy-dist (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:20:36 +0000

legacy-dist (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 13:37:23 +0000

legacy-dist (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:17:44 +0000

legacy-dist (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:49:13 +0000

legacy-dist (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:28:20 +0000

legacy-dist (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Aug 2025 12:23:32 +0000

legacy-dist (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:26:05 +0000

legacy-dist (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:11:27 +0000

legacy-dist (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:56:35 +0000

legacy-dist (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:18:54 +0000

legacy-dist (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:56:46 +0000

legacy-dist (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:24:27 +0000

legacy-dist (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jan 2025 19:08:29 +0000

legacy-dist (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:37:52 +0000

legacy-dist (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Sep 2024 21:21:30 +0000

legacy-dist (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Jul 2024 12:20:18 +0000

legacy-dist (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Mar 2024 14:51:50 +0000



=== packages/kicksecure/mediawiki-shell/debian/changelog ===
mediawiki-shell (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:36:42 +0000

mediawiki-shell (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:15:18 +0000

mediawiki-shell (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:21:43 +0000

mediawiki-shell (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:12:29 +0000

mediawiki-shell (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 May 2025 12:11:17 +0000

mediawiki-shell (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:57:17 +0000

mediawiki-shell (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 20 May 2025 11:39:26 +0000

mediawiki-shell (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:39:34 +0000

mediawiki-shell (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Apr 2025 10:13:02 +0000

mediawiki-shell (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Apr 2025 08:06:33 +0000

mediawiki-shell (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:57:45 +0000

mediawiki-shell (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:25:23 +0000

mediawiki-shell (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:38:50 +0000

mediawiki-shell (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Nov 2024 14:56:31 +0000

mediawiki-shell (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 23 Oct 2024 09:55:44 +0000

mediawiki-shell (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 01:03:23 +0000

mediawiki-shell (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Sep 2024 05:00:13 +0000

mediawiki-shell (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 27 Aug 2024 21:58:28 +0000

mediawiki-shell (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 25 Aug 2024 14:33:08 +0000

mediawiki-shell (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 24 Aug 2024 12:18:38 +0000

mediawiki-shell (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jul 2024 17:14:38 +0000

mediawiki-shell (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Jan 2024 11:46:15 +0000

mediawiki-shell (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:42:54 +0000

mediawiki-shell (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:19:51 +0000

mediawiki-shell (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Oct 2023 01:33:14 +0000

mediawiki-shell (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 01 Oct 2023 14:38:19 +0000

mediawiki-shell (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 01 Oct 2023 12:23:25 +0000

mediawiki-shell (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 01 Sep 2023 12:11:17 +0000

mediawiki-shell (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:46:35 +0000

mediawiki-shell (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:34:12 +0000

mediawiki-shell (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 13:26:08 +0000

mediawiki-shell (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:13 +0000

mediawiki-shell (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:03:16 +0000

mediawiki-shell (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:58:56 +0000

mediawiki-shell (3:1.2-1) unstable; urgency=medium



=== packages/kicksecure/msgcollector/debian/changelog ===
msgcollector (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:43:13 +0000

msgcollector (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:56:30 +0000

msgcollector (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:32:22 +0000

msgcollector (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:22:35 +0000

msgcollector (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 11:13:44 +0000

msgcollector (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:03:07 +0000

msgcollector (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:11:10 +0000

msgcollector (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:56:45 +0000

msgcollector (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:22:03 +0000

msgcollector (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:18:26 +0000

msgcollector (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:27:31 +0000

msgcollector (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:12:47 +0000

msgcollector (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:51:14 +0000

msgcollector (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:43:22 +0000

msgcollector (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 23 Jun 2025 06:19:06 +0000

msgcollector (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 28 May 2025 12:11:36 +0000

msgcollector (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 25 May 2025 19:32:18 +0000

msgcollector (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:57:36 +0000

msgcollector (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:39:54 +0000

msgcollector (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 08:13:12 +0000

msgcollector (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:25:41 +0000

msgcollector (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:39:08 +0000

msgcollector (3:13.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Dec 2024 15:34:42 +0000

msgcollector (3:13.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 14:41:24 +0000

msgcollector (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 17:37:19 +0000

msgcollector (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 16:25:46 +0000

msgcollector (3:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 12:45:20 +0000

msgcollector (3:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Nov 2024 11:49:03 +0000

msgcollector (3:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 17:06:55 +0000

msgcollector (3:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:56:29 +0000

msgcollector (3:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:51:52 +0000

msgcollector (3:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:39:43 +0000

msgcollector (3:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 16:30:29 +0000

msgcollector (3:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Nov 2024 15:48:46 +0000

msgcollector (3:12.2-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/open-link-confirmation/debian/changelog ===
open-link-confirmation (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:30:02 +0000

open-link-confirmation (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:15:38 +0000

open-link-confirmation (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:22:28 +0000

open-link-confirmation (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:18:49 +0000

open-link-confirmation (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:28:03 +0000

open-link-confirmation (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:13:11 +0000

open-link-confirmation (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 06:44:56 +0000

open-link-confirmation (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:26:37 +0000

open-link-confirmation (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:51:37 +0000

open-link-confirmation (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:43:46 +0000

open-link-confirmation (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 13:57:59 +0000

open-link-confirmation (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:37:57 +0000

open-link-confirmation (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:51:48 +0000

open-link-confirmation (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:26:05 +0000

open-link-confirmation (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:39:29 +0000

open-link-confirmation (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 06 Nov 2024 16:55:10 +0000

open-link-confirmation (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:20:22 +0000

open-link-confirmation (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 16:34:30 +0000

open-link-confirmation (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 16:51:26 +0000

open-link-confirmation (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Oct 2023 14:43:29 +0000

open-link-confirmation (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 12:17:08 +0000

open-link-confirmation (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:46:58 +0000

open-link-confirmation (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:14:57 +0000

open-link-confirmation (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Jul 2023 19:04:29 +0000

open-link-confirmation (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:34:42 +0000

open-link-confirmation (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:34 +0000

open-link-confirmation (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:03:38 +0000

open-link-confirmation (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:59:19 +0000

open-link-confirmation (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:23:24 +0000

open-link-confirmation (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:13 +0000

open-link-confirmation (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:54:58 +0000

open-link-confirmation (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:47:28 +0000

open-link-confirmation (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 17:42:17 +0000



=== packages/kicksecure/privleap/debian/changelog ===
privleap (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Nov 2025 07:06:51 +0000

privleap (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:23:10 +0000

privleap (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:56:19 +0000

privleap (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:17:38 +0000

privleap (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:16:02 +0000

privleap (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:22:52 +0000

privleap (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:28:34 +0000

privleap (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:13:30 +0000

privleap (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 12:00:35 +0000

privleap (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:15:06 +0000

privleap (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 20 May 2025 11:39:46 +0000

privleap (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:40:22 +0000

privleap (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:33:12 +0000

privleap (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:15:39 +0000

privleap (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Apr 2025 14:08:04 +0000

privleap (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 03 Apr 2025 17:01:21 +0000

privleap (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 31 Mar 2025 10:20:10 +0000

privleap (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Mar 2025 10:56:42 +0000

privleap (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 08:53:20 +0000

privleap (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:52:06 +0000

privleap (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Mar 2025 07:42:11 +0000

privleap (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Mar 2025 11:14:15 +0000

privleap (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Mar 2025 11:24:43 +0000

privleap (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Mar 2025 10:55:27 +0000

privleap (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Feb 2025 07:48:03 +0000

privleap (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:55:18 +0000

privleap (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:47:39 +0000

privleap (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 20 Feb 2025 05:14:34 +0000

privleap (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:28:12 +0000

privleap (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Feb 2025 00:07:07 +0000

privleap (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Feb 2025 11:18:56 +0000

privleap (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Feb 2025 10:03:56 +0000

privleap (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:29:31 +0000

privleap (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 10:49:43 +0000

privleap (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Feb 2025 11:17:21 +0000

privleap (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/rads/debian/changelog ===
rads (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:28:23 +0000

rads (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:17:41 +0000

rads (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:10:55 +0000

rads (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:16:25 +0000

rads (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:23:15 +0000

rads (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:29:08 +0000

rads (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:13:51 +0000

rads (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:26:37 +0000

rads (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:39:46 +0000

rads (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Nov 2024 13:29:33 +0000

rads (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:36:23 +0000

rads (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:44:53 +0000

rads (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:20:37 +0000

rads (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 20:07:54 +0000

rads (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:09 +0000

rads (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 Jun 2023 10:12:28 +0000

rads (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:34:56 +0000

rads (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:43 +0000

rads (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:03:49 +0000

rads (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:59:30 +0000

rads (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:23:34 +0000

rads (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 08 Jun 2022 15:04:24 +0000

rads (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:14 +0000

rads (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Oct 2021 22:32:09 +0000

rads (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Oct 2021 16:58:07 +0000

rads (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Oct 2021 21:15:48 +0000

rads (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:53:49 +0000

rads (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:59:54 +0000

rads (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 24 Jul 2021 22:09:15 +0000

rads (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:26:50 +0000

rads (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:40:53 +0000

rads (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:56:08 +0000

rads (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:54:27 +0000

rads (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Mar 2020 07:54:13 +0000

rads (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Sep 2019 13:20:25 +0000

rads (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Sep 2019 12:50:06 +0000

rads (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/ram-wipe/debian/changelog ===
ram-wipe (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:40:51 +0000

ram-wipe (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:27 +0000

ram-wipe (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:23:36 +0000

ram-wipe (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:29:36 +0000

ram-wipe (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:14:10 +0000

ram-wipe (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 23 May 2025 12:39:26 +0000

ram-wipe (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 11:09:39 +0000

ram-wipe (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Apr 2025 03:09:26 +0000

ram-wipe (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 19:19:52 +0000

ram-wipe (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 16:32:01 +0000

ram-wipe (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 14:47:42 +0000

ram-wipe (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:26:57 +0000

ram-wipe (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:40:05 +0000

ram-wipe (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Sep 2024 03:07:42 +0000

ram-wipe (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 Mar 2024 15:48:18 +0000

ram-wipe (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:36:42 +0000

ram-wipe (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 13:59:10 +0000

ram-wipe (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:45:11 +0000

ram-wipe (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:20:53 +0000

ram-wipe (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Nov 2023 20:31:43 +0000

ram-wipe (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 20:08:05 +0000

ram-wipe (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:21 +0000

ram-wipe (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:35:12 +0000

ram-wipe (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:07:54 +0000

ram-wipe (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:59:09 +0000

ram-wipe (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:59:42 +0000

ram-wipe (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:24:15 +0000

ram-wipe (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Feb 2023 10:36:11 +0000

ram-wipe (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Feb 2023 10:26:55 +0000

ram-wipe (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 19:39:10 +0000

ram-wipe (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:51:18 +0000

ram-wipe (3:1.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:39:49 +0000

ram-wipe (3:0.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:28:53 +0000

ram-wipe (3:0.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2023 17:09:01 +0000

ram-wipe (3:0.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 30 Jan 2023 13:23:02 +0000

ram-wipe (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/sandbox-app-launcher/debian/changelog ===
sandbox-app-launcher (0:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:17:30 +0000

sandbox-app-launcher (0:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:24:43 +0000

sandbox-app-launcher (0:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:12 +0000

sandbox-app-launcher (0:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:58:06 +0000

sandbox-app-launcher (0:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:27:58 +0000

sandbox-app-launcher (0:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:03 +0000

sandbox-app-launcher (0:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:21:44 +0000

sandbox-app-launcher (0:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 21 Oct 2023 16:34:45 +0000

sandbox-app-launcher (0:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Aug 2023 13:44:26 +0000

sandbox-app-launcher (0:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:47:57 +0000

sandbox-app-launcher (0:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:35:58 +0000

sandbox-app-launcher (0:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:08:27 +0000

sandbox-app-launcher (0:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:04:24 +0000

sandbox-app-launcher (0:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:01:16 +0000

sandbox-app-launcher (0:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:24:53 +0000

sandbox-app-launcher (0:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 24 Sep 2022 13:22:44 +0000

sandbox-app-launcher (0:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Jul 2022 10:56:36 +0000

sandbox-app-launcher (0:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 24 Jul 2022 18:10:00 +0000

sandbox-app-launcher (0:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 24 Jul 2022 17:13:54 +0000

sandbox-app-launcher (0:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:15 +0000

sandbox-app-launcher (0:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:55:36 +0000

sandbox-app-launcher (0:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 22 Aug 2021 09:30:56 +0000

sandbox-app-launcher (0:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:01:45 +0000

sandbox-app-launcher (0:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Jun 2021 17:09:13 +0000

sandbox-app-launcher (0:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Jun 2021 18:08:53 +0000

sandbox-app-launcher (0:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 01 Jun 2021 11:35:09 +0000

sandbox-app-launcher (0:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Mar 2021 23:32:06 +0000

sandbox-app-launcher (0:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 31 Mar 2021 15:12:46 +0000

sandbox-app-launcher (0:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 23 Mar 2021 11:48:04 +0000

sandbox-app-launcher (0:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Mar 2021 16:41:16 +0000

sandbox-app-launcher (0:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Mar 2021 12:49:33 +0000

sandbox-app-launcher (0:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 13:07:57 +0000

sandbox-app-launcher (0:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Mar 2021 11:45:55 +0000

sandbox-app-launcher (0:3.9-1) unstable; urgency=medium



=== packages/kicksecure/sdwdate-gui/debian/changelog ===
sdwdate-gui (1:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:43:44 +0000

sdwdate-gui (1:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:11:56 +0000

sdwdate-gui (1:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:20:11 +0000

sdwdate-gui (1:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:12:40 +0000

sdwdate-gui (1:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 07:59:40 +0000

sdwdate-gui (1:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 13:00:29 +0000

sdwdate-gui (1:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 11:08:51 +0000

sdwdate-gui (1:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:22:21 +0000

sdwdate-gui (1:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:41:16 +0000

sdwdate-gui (1:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:18:39 +0000

sdwdate-gui (1:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:31:25 +0000

sdwdate-gui (1:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:06:23 +0000

sdwdate-gui (1:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:18:16 +0000

sdwdate-gui (1:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:15:39 +0000

sdwdate-gui (1:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:28 +0000

sdwdate-gui (1:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:10 +0000

sdwdate-gui (1:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:30:39 +0000

sdwdate-gui (1:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:57 +0000

sdwdate-gui (1:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:15:48 +0000

sdwdate-gui (1:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:41:30 +0000

sdwdate-gui (1:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:54:05 +0000

sdwdate-gui (1:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 13:58:52 +0000

sdwdate-gui (1:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:56:03 +0000

sdwdate-gui (1:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 20 Feb 2025 05:14:51 +0000

sdwdate-gui (1:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:28:29 +0000

sdwdate-gui (1:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:29:49 +0000

sdwdate-gui (1:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:21:59 +0000

sdwdate-gui (1:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:28:40 +0000

sdwdate-gui (1:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:43 +0000

sdwdate-gui (1:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:07:22 +0000

sdwdate-gui (1:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:41:09 +0000

sdwdate-gui (1:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:23 +0000

sdwdate-gui (1:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:45:49 +0000

sdwdate-gui (1:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Dec 2023 20:53:24 +0000

sdwdate-gui (1:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Dec 2023 23:07:15 +0000



=== packages/kicksecure/sdwdate/debian/changelog ===
sdwdate (3:27.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:19:40 +0000

sdwdate (3:27.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:52:11 +0000

sdwdate (3:27.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:47:27 +0000

sdwdate (3:27.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 10:31:03 +0000

sdwdate (3:26.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 10:26:33 +0000

sdwdate (3:26.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:57:20 +0000

sdwdate (3:26.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 08:18:08 +0000

sdwdate (3:26.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:39:53 +0000

sdwdate (3:26.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 12:40:00 +0000

sdwdate (3:26.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 11:17:11 +0000

sdwdate (3:26.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:17:52 +0000

sdwdate (3:26.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 11:46:01 +0000

sdwdate (3:26.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:04 +0000

sdwdate (3:26.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:30:07 +0000

sdwdate (3:25.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:15:33 +0000

sdwdate (3:25.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 06 Aug 2025 08:26:52 +0000

sdwdate (3:25.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 08:49:01 +0000

sdwdate (3:25.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 06:45:15 +0000

sdwdate (3:25.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 11 Jul 2025 15:02:11 +0000

sdwdate (3:25.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:51:55 +0000

sdwdate (3:25.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:44:02 +0000

sdwdate (3:25.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:15:25 +0000

sdwdate (3:25.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 20 May 2025 11:40:05 +0000

sdwdate (3:25.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:41:08 +0000

sdwdate (3:24.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:33:34 +0000

sdwdate (3:24.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Mar 2025 12:48:13 +0000

sdwdate (3:24.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:55:38 +0000

sdwdate (3:24.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Feb 2025 01:29:02 +0000

sdwdate (3:24.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:21:37 +0000

sdwdate (3:24.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 12:58:26 +0000

sdwdate (3:24.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:28:18 +0000

sdwdate (3:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:41:22 +0000

sdwdate (3:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Nov 2024 21:06:59 +0000

sdwdate (3:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Nov 2024 14:56:50 +0000

sdwdate (3:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Nov 2024 18:02:21 +0000

sdwdate (3:23.8-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/security-misc/debian/changelog ===
security-misc (3:50.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:44:09 +0000

security-misc (3:50.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:26:13 +0000

security-misc (3:50.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Nov 2025 07:02:14 +0000

security-misc (3:50.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:21:34 +0000

security-misc (3:49.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:13:05 +0000

security-misc (3:49.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:00:05 +0000

security-misc (3:49.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 10:47:45 +0000

security-misc (3:49.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:12:41 +0000

security-misc (3:49.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:44:43 +0000

security-misc (3:49.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:41:51 +0000

security-misc (3:49.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 10:13:49 +0000

security-misc (3:49.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:41:23 +0000

security-misc (3:49.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:18:12 +0000

security-misc (3:49.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:38:30 +0000

security-misc (3:48.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:48:10 +0000

security-misc (3:48.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:30:29 +0000

security-misc (3:48.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:03:25 +0000

security-misc (3:48.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 08:43:36 +0000

security-misc (3:48.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:19:07 +0000

security-misc (3:48.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:08:28 +0000

security-misc (3:48.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:40:31 +0000

security-misc (3:48.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:09:45 +0000

security-misc (3:48.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 08:40:20 +0000

security-misc (3:48.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Sep 2025 14:32:34 +0000

security-misc (3:47.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:25:48 +0000

security-misc (3:47.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:43:35 +0000

security-misc (3:47.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:10:09 +0000

security-misc (3:47.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:18:37 +0000

security-misc (3:47.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 08:33:02 +0000

security-misc (3:47.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:25:49 +0000

security-misc (3:47.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:19:30 +0000

security-misc (3:47.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:31:06 +0000

security-misc (3:47.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:16:15 +0000

security-misc (3:47.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:34:30 +0000

security-misc (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/serial-console-enable/debian/changelog ===
serial-console-enable (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:19:15 +0000

serial-console-enable (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:26:19 +0000

serial-console-enable (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:16:45 +0000

serial-console-enable (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:29:20 +0000

serial-console-enable (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:42:22 +0000

serial-console-enable (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 11 Dec 2023 11:33:27 +0000

serial-console-enable (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:22:53 +0000

serial-console-enable (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:48:49 +0000

serial-console-enable (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:37:01 +0000

serial-console-enable (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:09:15 +0000

serial-console-enable (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:05:02 +0000

serial-console-enable (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 09:59:34 +0000

serial-console-enable (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:02:35 +0000

serial-console-enable (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:33:03 +0000

serial-console-enable (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:18 +0000

serial-console-enable (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:57:56 +0000

serial-console-enable (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:04:22 +0000

serial-console-enable (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:32:21 +0000

serial-console-enable (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:44:15 +0000

serial-console-enable (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:59:27 +0000

serial-console-enable (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:59:09 +0000

serial-console-enable (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Sep 2019 05:46:14 +0000

serial-console-enable (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Sep 2019 09:33:42 +0000

serial-console-enable (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 12:03:15 +0000

serial-console-enable (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Jul 2019 07:17:09 +0000

serial-console-enable (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:32:41 +0000

serial-console-enable (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 20:49:30 +0000

serial-console-enable (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 May 2019 10:39:20 +0000

serial-console-enable (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:26:34 +0000

serial-console-enable (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:05:53 +0000

serial-console-enable (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 09:55:11 +0000

serial-console-enable (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:28:30 +0000

serial-console-enable (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 16:40:39 +0000

serial-console-enable (3:1.3-1) unstable; urgency=medium



=== packages/kicksecure/setup-wizard-dist/debian/changelog ===
setup-wizard-dist (3:13.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:22:21 +0000

setup-wizard-dist (3:13.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 09:36:41 +0000

setup-wizard-dist (3:13.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:10:27 +0000

setup-wizard-dist (3:12.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:26:59 +0000

setup-wizard-dist (3:12.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:32:14 +0000

setup-wizard-dist (3:12.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:23 +0000

setup-wizard-dist (3:12.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 06:45:37 +0000

setup-wizard-dist (3:12.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:42:09 +0000

setup-wizard-dist (3:12.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 11:19:48 +0000

setup-wizard-dist (3:12.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:38:42 +0000

setup-wizard-dist (3:12.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:16:25 +0000

setup-wizard-dist (3:12.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 28 Mar 2025 14:45:34 +0000

setup-wizard-dist (3:12.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:38:58 +0000

setup-wizard-dist (3:11.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Mar 2025 11:42:43 +0000

setup-wizard-dist (3:11.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 10:46:08 +0000

setup-wizard-dist (3:11.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 08:53:38 +0000

setup-wizard-dist (3:11.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 10:52:40 +0000

setup-wizard-dist (3:11.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 17:41:57 +0000

setup-wizard-dist (3:11.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:22:36 +0000

setup-wizard-dist (3:11.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:29:57 +0000

setup-wizard-dist (3:11.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:43:00 +0000

setup-wizard-dist (3:11.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 12 Oct 2024 04:59:00 +0000

setup-wizard-dist (3:11.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 11:10:24 +0000

setup-wizard-dist (3:10.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Sep 2024 19:58:49 +0000

setup-wizard-dist (3:10.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Sep 2024 17:41:55 +0000

setup-wizard-dist (3:10.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 13:39:10 +0000

setup-wizard-dist (3:10.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Aug 2024 12:59:00 +0000

setup-wizard-dist (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 23:20:59 +0000

setup-wizard-dist (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 May 2024 17:38:09 +0000

setup-wizard-dist (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 Mar 2024 16:17:05 +0000

setup-wizard-dist (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 18 Mar 2024 15:10:38 +0000

setup-wizard-dist (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Jan 2024 11:58:58 +0000

setup-wizard-dist (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:35 +0000

setup-wizard-dist (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/swap-file-creator/debian/changelog ===
swap-file-creator (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:45:21 +0000

swap-file-creator (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:40:20 +0000

swap-file-creator (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 10:23:05 +0000

swap-file-creator (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 06:58:49 +0000

swap-file-creator (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 10:12:56 +0000

swap-file-creator (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:13:51 +0000

swap-file-creator (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:19:55 +0000

swap-file-creator (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:27:18 +0000

swap-file-creator (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:32:39 +0000

swap-file-creator (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:17:42 +0000

swap-file-creator (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 15:56:56 +0000

swap-file-creator (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 12:39:16 +0000

swap-file-creator (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:11:51 +0000

swap-file-creator (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Jan 2025 14:03:04 +0000

swap-file-creator (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:30:14 +0000

swap-file-creator (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:43:18 +0000

swap-file-creator (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 22:50:40 +0000

swap-file-creator (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 15:21:13 +0000

swap-file-creator (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 14:58:13 +0000

swap-file-creator (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Dec 2024 08:03:28 +0000

swap-file-creator (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 15 Nov 2024 11:17:52 +0000

swap-file-creator (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 29 Aug 2024 10:07:05 +0000

swap-file-creator (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Apr 2024 13:21:48 +0000

swap-file-creator (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Mar 2024 15:19:21 +0000

swap-file-creator (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 13:50:13 +0000

swap-file-creator (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:37:43 +0000

swap-file-creator (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:46:07 +0000

swap-file-creator (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jan 2024 14:11:56 +0000

swap-file-creator (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Dec 2023 13:05:27 +0000

swap-file-creator (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 25 Dec 2023 18:41:41 +0000

swap-file-creator (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 22 Dec 2023 16:32:19 +0000

swap-file-creator (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 09 Dec 2023 16:31:09 +0000

swap-file-creator (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:23:57 +0000

swap-file-creator (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:49:26 +0000



=== packages/kicksecure/sysmaint-panel/debian/changelog ===
sysmaint-panel (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 05:48:54 +0000

sysmaint-panel (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 08:42:12 +0000

sysmaint-panel (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:20:45 +0000

sysmaint-panel (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:53:05 +0000

sysmaint-panel (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:06:54 +0000

sysmaint-panel (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:20:15 +0000

sysmaint-panel (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:27:37 +0000

sysmaint-panel (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:33:04 +0000

sysmaint-panel (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:18:00 +0000

sysmaint-panel (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Jul 2025 09:07:14 +0000

sysmaint-panel (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:26:53 +0000

sysmaint-panel (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Jul 2025 09:47:06 +0000

sysmaint-panel (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Jun 2025 12:00:56 +0000

sysmaint-panel (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:54:59 +0000

sysmaint-panel (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 09 May 2025 11:47:28 +0000

sysmaint-panel (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 08 May 2025 07:17:09 +0000

sysmaint-panel (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:42:28 +0000

sysmaint-panel (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 05:03:04 +0000

sysmaint-panel (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 27 Apr 2025 20:19:36 +0000

sysmaint-panel (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:54:45 +0000

sysmaint-panel (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:19:56 +0000

sysmaint-panel (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 15 Apr 2025 21:00:01 +0000

sysmaint-panel (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 10 Apr 2025 11:39:00 +0000

sysmaint-panel (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 09 Apr 2025 15:16:43 +0000

sysmaint-panel (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Apr 2025 14:08:47 +0000

sysmaint-panel (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 27 Mar 2025 08:43:43 +0000

sysmaint-panel (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Mar 2025 09:17:42 +0000

sysmaint-panel (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Mar 2025 13:32:48 +0000

sysmaint-panel (3:1.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Mar 2025 10:57:00 +0000

sysmaint-panel (3:1.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Mar 2025 11:04:09 +0000

sysmaint-panel (3:0.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Feb 2025 23:03:54 +0000

sysmaint-panel (3:0.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Feb 2025 11:30:06 +0000

sysmaint-panel (3:0.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 14:58:14 +0000

sysmaint-panel (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:30:31 +0000

sysmaint-panel (3:0.5-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/systemcheck/debian/changelog ===
systemcheck (3:46.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:43:29 +0000

systemcheck (3:46.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 11:59:53 +0000

systemcheck (3:46.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 09:28:11 +0000

systemcheck (3:46.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:44:55 +0000

systemcheck (3:46.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:03:53 +0000

systemcheck (3:46.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 11:57:07 +0000

systemcheck (3:46.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:27:05 +0000

systemcheck (3:46.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:12:24 +0000

systemcheck (3:46.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:20:40 +0000

systemcheck (3:46.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:39:11 +0000

systemcheck (3:45.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:24:54 +0000

systemcheck (3:45.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 07:23:41 +0000

systemcheck (3:45.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 16 Nov 2025 10:26:53 +0000

systemcheck (3:45.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:22:48 +0000

systemcheck (3:45.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:52:28 +0000

systemcheck (3:45.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:03:43 +0000

systemcheck (3:45.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:00:51 +0000

systemcheck (3:45.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 10:23:08 +0000

systemcheck (3:45.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:13:28 +0000

systemcheck (3:45.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 07 Nov 2025 10:46:29 +0000

systemcheck (3:44.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Nov 2025 11:28:49 +0000

systemcheck (3:44.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:32:51 +0000

systemcheck (3:44.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:22:53 +0000

systemcheck (3:44.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Nov 2025 11:42:46 +0000

systemcheck (3:44.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 11:12:39 +0000

systemcheck (3:44.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:42:15 +0000

systemcheck (3:44.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 16:57:41 +0000

systemcheck (3:44.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 12:11:42 +0000

systemcheck (3:44.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:37:09 +0000

systemcheck (3:44.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 Oct 2025 08:32:25 +0000

systemcheck (3:43.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 14:22:31 +0000

systemcheck (3:43.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:15:17 +0000

systemcheck (3:43.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 08:43:11 +0000

systemcheck (3:43.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:31:13 +0000

systemcheck (3:43.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 08:20:02 +0000



=== packages/kicksecure/tb-updater/debian/changelog ===
tb-updater (3:41.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 09:28:43 +0000

tb-updater (3:41.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 08:36:36 +0000

tb-updater (3:41.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:19:48 +0000

tb-updater (3:40.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:42:47 +0000

tb-updater (3:40.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:37:39 +0000

tb-updater (3:40.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:49:01 +0000

tb-updater (3:40.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:10:26 +0000

tb-updater (3:40.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 10:44:46 +0000

tb-updater (3:40.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 12:09:24 +0000

tb-updater (3:40.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 19:29:54 +0000

tb-updater (3:40.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Oct 2025 01:28:50 +0000

tb-updater (3:40.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Oct 2025 01:26:29 +0000

tb-updater (3:40.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:11:14 +0000

tb-updater (3:39.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:21:50 +0000

tb-updater (3:39.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Sep 2025 08:04:21 +0000

tb-updater (3:39.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:29:14 +0000

tb-updater (3:39.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:35:15 +0000

tb-updater (3:39.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:19:54 +0000

tb-updater (3:39.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 13 Aug 2025 05:28:12 +0000

tb-updater (3:39.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Aug 2025 09:29:58 +0000

tb-updater (3:39.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 26 Jul 2025 09:08:20 +0000

tb-updater (3:39.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 15:40:03 +0000

tb-updater (3:39.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 24 Jul 2025 09:29:59 +0000

tb-updater (3:38.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 02 Jul 2025 20:53:08 +0000

tb-updater (3:38.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Jun 2025 17:44:47 +0000

tb-updater (3:38.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Jun 2025 12:55:20 +0000

tb-updater (3:38.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 11 Jun 2025 19:17:11 +0000

tb-updater (3:38.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 06 Jun 2025 20:55:17 +0000

tb-updater (3:38.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 27 May 2025 20:00:08 +0000

tb-updater (3:38.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 27 May 2025 19:47:29 +0000

tb-updater (3:38.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:13:33 +0000

tb-updater (3:38.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 20 May 2025 11:40:51 +0000

tb-updater (3:38.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 06:43:10 +0000

tb-updater (3:37.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 30 Apr 2025 04:45:45 +0000

tb-updater (3:37.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:55:03 +0000

tb-updater (3:37.7-1) unstable; urgency=medium



=== packages/kicksecure/timesanitycheck/debian/changelog ===
timesanitycheck (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 08:37:11 +0000

timesanitycheck (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Nov 2025 07:20:20 +0000

timesanitycheck (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Nov 2025 07:45:32 +0000

timesanitycheck (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:57:53 +0000

timesanitycheck (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:38:04 +0000

timesanitycheck (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 13:10:53 +0000

timesanitycheck (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:29:36 +0000

timesanitycheck (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:20:13 +0000

timesanitycheck (3:7.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Jul 2025 10:00:48 +0000

timesanitycheck (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 11:10:28 +0000

timesanitycheck (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Feb 2025 16:40:48 +0000

timesanitycheck (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:32:07 +0000

timesanitycheck (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:45:07 +0000

timesanitycheck (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 06 Nov 2024 16:55:49 +0000

timesanitycheck (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 20 Sep 2024 09:40:13 +0000

timesanitycheck (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 18 Jul 2024 15:13:41 +0000

timesanitycheck (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:38:44 +0000

timesanitycheck (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:47:06 +0000

timesanitycheck (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:25:17 +0000

timesanitycheck (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:50:25 +0000

timesanitycheck (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:39:22 +0000

timesanitycheck (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:33:11 +0000

timesanitycheck (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:10:40 +0000

timesanitycheck (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:06:35 +0000

timesanitycheck (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:08:25 +0000

timesanitycheck (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:34:32 +0000

timesanitycheck (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 May 2023 12:17:22 +0000

timesanitycheck (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:23 +0000

timesanitycheck (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Feb 2022 18:56:12 +0000

timesanitycheck (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 31 Oct 2021 23:32:11 +0000

timesanitycheck (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Sep 2021 19:48:11 +0000

timesanitycheck (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 16:02:18 +0000

timesanitycheck (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 21:09:11 +0000

timesanitycheck (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 16:39:56 +0000

timesanitycheck (3:4.5-1) unstable; urgency=medium



=== packages/kicksecure/tor-ctrl/debian/changelog ===
tor-ctrl (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:22:43 +0000

tor-ctrl (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:30:47 +0000

tor-ctrl (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:21:22 +0000

tor-ctrl (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:20:33 +0000

tor-ctrl (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Apr 2025 18:43:18 +0000

tor-ctrl (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:34:45 +0000

tor-ctrl (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 11:11:45 +0000

tor-ctrl (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:26:57 +0000

tor-ctrl (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:51:27 +0000

tor-ctrl (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:40:18 +0000

tor-ctrl (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:11:02 +0000

tor-ctrl (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:02:30 +0000

tor-ctrl (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:09:55 +0000

tor-ctrl (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Oct 2022 16:02:46 +0000

tor-ctrl (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Oct 2022 10:40:29 +0000

tor-ctrl (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:33 +0000

tor-ctrl (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Feb 2022 12:47:31 +0000

tor-ctrl (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Feb 2022 18:56:53 +0000

tor-ctrl (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:12:47 +0000

tor-ctrl (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:09:40 +0000

tor-ctrl (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 20:02:59 +0000

tor-ctrl (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 02 Apr 2020 12:05:23 +0000

tor-ctrl (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 01 Apr 2020 15:06:26 +0000

tor-ctrl (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 12 Sep 2019 12:51:18 +0000

tor-ctrl (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Aug 2019 12:49:51 +0000

tor-ctrl (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 01 Aug 2019 12:08:39 +0000

tor-ctrl (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 31 Jul 2019 07:47:44 +0000

tor-ctrl (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 08 Jun 2019 11:37:38 +0000

tor-ctrl (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 24 May 2019 20:57:32 +0000

tor-ctrl (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 03 May 2019 11:39:40 +0000

tor-ctrl (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 23 Apr 2019 12:40:14 +0000

tor-ctrl (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 06 Apr 2019 12:18:55 +0000

tor-ctrl (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 29 Mar 2019 10:08:08 +0000

tor-ctrl (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 12 Mar 2019 11:41:41 +0000

tor-ctrl (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Mon, 27 Aug 2018 16:55:13 +0000

tor-ctrl (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/kicksecure/usability-misc/debian/changelog ===
usability-misc (3:33.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:23:05 +0000

usability-misc (3:33.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:01:56 +0000

usability-misc (3:33.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:21:15 +0000

usability-misc (3:33.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:56:52 +0000

usability-misc (3:33.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 14 Nov 2025 06:23:23 +0000

usability-misc (3:33.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:20:22 +0000

usability-misc (3:33.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 10:23:33 +0000

usability-misc (3:33.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:01:20 +0000

usability-misc (3:33.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:10:09 +0000

usability-misc (3:32.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:18:01 +0000

usability-misc (3:32.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:23:32 +0000

usability-misc (3:32.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:43:19 +0000

usability-misc (3:32.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 05:54:29 +0000

usability-misc (3:32.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 18:20:33 +0000

usability-misc (3:32.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 15:19:58 +0000

usability-misc (3:32.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:39:24 +0000

usability-misc (3:32.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 13:56:56 +0000

usability-misc (3:32.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:49:33 +0000

usability-misc (3:32.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:31:50 +0000

usability-misc (3:31.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 10:21:48 +0000

usability-misc (3:31.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 14:05:28 +0000

usability-misc (3:31.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:20:24 +0000

usability-misc (3:31.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:32:06 +0000

usability-misc (3:31.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:08:00 +0000

usability-misc (3:31.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Oct 2025 08:15:15 +0000

usability-misc (3:31.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 19:15:41 +0000

usability-misc (3:31.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 18:26:19 +0000

usability-misc (3:31.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 05 Oct 2025 17:05:44 +0000

usability-misc (3:31.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 04 Oct 2025 17:54:24 +0000

usability-misc (3:30.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 20:58:53 +0000

usability-misc (3:30.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 20:23:00 +0000

usability-misc (3:30.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 15:41:22 +0000

usability-misc (3:30.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Oct 2025 09:43:05 +0000

usability-misc (3:30.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 22:22:15 +0000

usability-misc (3:30.4-1) unstable; urgency=medium



=== packages/kicksecure/user-sysmaint-split/debian/changelog ===
user-sysmaint-split (3:10.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:45:27 +0000

user-sysmaint-split (3:10.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:21:48 +0000

user-sysmaint-split (3:10.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 13 Nov 2025 12:25:15 +0000

user-sysmaint-split (3:10.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 12 Nov 2025 06:14:14 +0000

user-sysmaint-split (3:10.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:01:49 +0000

user-sysmaint-split (3:10.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:18:32 +0000

user-sysmaint-split (3:9.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:38:13 +0000

user-sysmaint-split (3:9.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:43:54 +0000

user-sysmaint-split (3:9.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:39:58 +0000

user-sysmaint-split (3:9.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 08:25:53 +0000

user-sysmaint-split (3:9.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Oct 2025 05:49:48 +0000

user-sysmaint-split (3:9.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:38:28 +0000

user-sysmaint-split (3:9.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:38:51 +0000

user-sysmaint-split (3:9.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:15:49 +0000

user-sysmaint-split (3:9.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 12:32:22 +0000

user-sysmaint-split (3:9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 16:50:37 +0000

user-sysmaint-split (3:8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Oct 2025 14:52:14 +0000

user-sysmaint-split (3:8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 18 Oct 2025 09:20:53 +0000

user-sysmaint-split (3:8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2025 13:54:44 +0000

user-sysmaint-split (3:8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:11:39 +0000

user-sysmaint-split (3:8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:33:49 +0000

user-sysmaint-split (3:8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:27:16 +0000

user-sysmaint-split (3:8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:23:31 +0000

user-sysmaint-split (3:8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:16:02 +0000

user-sysmaint-split (3:8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 07:29:56 +0000

user-sysmaint-split (3:8.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:06:16 +0000

user-sysmaint-split (3:7.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:31:32 +0000

user-sysmaint-split (3:7.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:20:43 +0000

user-sysmaint-split (3:7.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:36:21 +0000

user-sysmaint-split (3:7.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:26:43 +0000

user-sysmaint-split (3:7.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:22:03 +0000

user-sysmaint-split (3:7.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:34:55 +0000

user-sysmaint-split (3:7.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 04 Aug 2025 09:27:36 +0000

user-sysmaint-split (3:7.2-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/whonix/anon-gw-anonymizer-config/debian/changelog ===
anon-gw-anonymizer-config (3:20.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 11:42:30 +0000

anon-gw-anonymizer-config (3:20.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:06:28 +0000

anon-gw-anonymizer-config (3:20.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 16:16:54 +0000

anon-gw-anonymizer-config (3:20.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 15:18:36 +0000

anon-gw-anonymizer-config (3:20.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 10:04:29 +0000

anon-gw-anonymizer-config (3:19.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 12:27:38 +0000

anon-gw-anonymizer-config (3:19.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 12:19:58 +0000

anon-gw-anonymizer-config (3:19.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:29:07 +0000

anon-gw-anonymizer-config (3:19.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 10:23:56 +0000

anon-gw-anonymizer-config (3:19.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Nov 2025 09:59:41 +0000

anon-gw-anonymizer-config (3:19.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 12:38:49 +0000

anon-gw-anonymizer-config (3:19.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:44:59 +0000

anon-gw-anonymizer-config (3:19.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 13:16:18 +0000

anon-gw-anonymizer-config (3:19.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 11:31:44 +0000

anon-gw-anonymizer-config (3:19.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:07:35 +0000

anon-gw-anonymizer-config (3:18.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2025 06:04:36 +0000

anon-gw-anonymizer-config (3:18.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 10:56:07 +0000

anon-gw-anonymizer-config (3:18.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:11:36 +0000

anon-gw-anonymizer-config (3:18.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:24:17 +0000

anon-gw-anonymizer-config (3:18.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Sep 2025 14:45:53 +0000

anon-gw-anonymizer-config (3:18.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:50:29 +0000

anon-gw-anonymizer-config (3:18.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:32:40 +0000

anon-gw-anonymizer-config (3:18.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:27:50 +0000

anon-gw-anonymizer-config (3:18.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 May 2025 14:36:08 +0000

anon-gw-anonymizer-config (3:18.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 May 2025 14:40:14 +0000

anon-gw-anonymizer-config (3:17.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 09:56:24 +0000

anon-gw-anonymizer-config (3:17.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 11:25:02 +0000

anon-gw-anonymizer-config (3:17.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Feb 2025 09:57:56 +0000

anon-gw-anonymizer-config (3:17.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Feb 2025 12:29:04 +0000

anon-gw-anonymizer-config (3:17.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 06 Feb 2025 16:24:16 +0000

anon-gw-anonymizer-config (3:17.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Jan 2025 13:00:34 +0000

anon-gw-anonymizer-config (3:17.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:21:34 +0000

anon-gw-anonymizer-config (3:17.2-1) unstable; urgency=medium



=== packages/whonix/anon-meta-packages/debian/changelog ===
anon-meta-packages (3:26.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 10 Nov 2025 08:07:58 +0000

anon-meta-packages (3:26.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:50:37 +0000

anon-meta-packages (3:26.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:34:11 +0000

anon-meta-packages (3:26.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:30:22 +0000

anon-meta-packages (3:26.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:27:36 +0000

anon-meta-packages (3:26.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:25:03 +0000

anon-meta-packages (3:26.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:57:51 +0000

anon-meta-packages (3:25.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:20:28 +0000

anon-meta-packages (3:25.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Sep 2025 08:06:59 +0000

anon-meta-packages (3:25.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:07:11 +0000

anon-meta-packages (3:25.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Sep 2025 14:03:57 +0000

anon-meta-packages (3:25.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:33:25 +0000

anon-meta-packages (3:25.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 14:21:43 +0000

anon-meta-packages (3:25.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 Aug 2025 19:37:47 +0000

anon-meta-packages (3:25.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:28:33 +0000

anon-meta-packages (3:25.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 10 Aug 2025 06:35:13 +0000

anon-meta-packages (3:25.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Jul 2025 07:27:37 +0000

anon-meta-packages (3:24.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 05 Mar 2025 11:14:53 +0000

anon-meta-packages (3:24.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:22:14 +0000

anon-meta-packages (3:24.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Nov 2024 16:14:46 +0000

anon-meta-packages (3:24.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 27 Jul 2024 16:35:51 +0000

anon-meta-packages (3:24.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 27 Jul 2024 15:51:54 +0000

anon-meta-packages (3:24.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 22:25:46 +0000

anon-meta-packages (3:24.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 24 Apr 2024 21:52:21 +0000

anon-meta-packages (3:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Feb 2024 14:00:31 +0000

anon-meta-packages (3:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 25 Jan 2024 14:00:10 +0000

anon-meta-packages (3:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Nov 2023 13:13:28 +0000

anon-meta-packages (3:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:28:44 +0000

anon-meta-packages (3:23.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Aug 2023 10:24:04 +0000

anon-meta-packages (3:23.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:16:31 +0000

anon-meta-packages (3:23.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:41:55 +0000

anon-meta-packages (3:23.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:12:17 +0000

anon-meta-packages (3:23.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:08:05 +0000

anon-meta-packages (3:23.3-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/whonix/corridor/debian/changelog ===
corridor (2:0.11.9.0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:35:52 +0000

corridor (2:0.11.9.0.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:30:23 +0000

corridor (2:0.11.9.0.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 13:59:13 +0000

corridor (2:0.11.9.0.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 11:57:31 +0000

corridor (2:0.11.9.0.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jan 2025 20:06:11 +0000

corridor (2:0.11.9.0.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Jan 2025 09:42:22 +0000

corridor (2:0.11.9.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:24:40 +0000

corridor (2:0.11.8.10-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:21:32 +0000

corridor (2:0.11.8.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:26:21 +0000

corridor (2:0.11.8.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:31:41 +0000

corridor (2:0.11.8.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:42:55 +0000

corridor (2:0.11.8.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:33:31 +0000

corridor (2:0.11.8.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:28:16 +0000

corridor (2:0.11.8.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:14:37 +0000

corridor (2:0.11.8.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:37:49 +0000

corridor (2:0.11.8.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:49 +0000

corridor (2:0.11.8.1-2) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:27:06 +0000

corridor (2:0.11.8.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:24:55 +0000

corridor (2:0.9.1-1) unstable; urgency=low

  * Initial release.
  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 03 Jul 2016 16:22:46 +0000

=== packages/whonix/kloak/debian/changelog ===
kloak (0:0.6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:18:40 +0000

kloak (0:0.5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 09:10:40 +0000

kloak (0:0.5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:19:00 +0000

kloak (0:0.5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 31 Oct 2025 14:40:59 +0000

kloak (0:0.5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Oct 2025 11:52:36 +0000

kloak (0:0.5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 09:56:15 +0000

kloak (0:0.5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Oct 2025 08:41:26 +0000

kloak (0:0.5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Oct 2025 14:02:53 +0000

kloak (0:0.5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Sep 2025 21:13:04 +0000

kloak (0:0.5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 26 Sep 2025 09:35:49 +0000

kloak (0:0.5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:31:59 +0000

kloak (0:0.4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:12:23 +0000

kloak (0:0.4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:34:44 +0000

kloak (0:0.4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:24:51 +0000

kloak (0:0.4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:36:13 +0000

kloak (0:0.4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 14:06:24 +0000

kloak (0:0.4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 30 Aug 2025 15:05:24 +0000

kloak (0:0.4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:39:38 +0000

kloak (0:0.4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:36:57 +0000

kloak (0:0.4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:30:42 +0000

kloak (0:0.4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 13:21:51 +0000

kloak (0:0.3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:26:41 +0000

kloak (0:0.3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 21 Nov 2024 12:20:03 +0000

kloak (0:0.3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 07 Nov 2024 16:04:07 +0000

kloak (0:0.3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Oct 2024 14:01:58 +0000

kloak (0:0.3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 27 Sep 2024 00:48:20 +0000

kloak (0:0.3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Sep 2024 11:07:01 +0000

kloak (0:0.3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 04:23:39 +0000

kloak (0:0.3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 04:16:46 +0000

kloak (0:0.3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 Sep 2024 01:04:05 +0000

kloak (0:0.3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Sep 2024 05:03:38 +0000

kloak (0:0.2.53-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Sep 2024 05:00:47 +0000

kloak (0:0.2.52-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:46:16 +0000

kloak (0:0.2.51-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:25:12 +0000

kloak (0:0.2.50-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 11 Jan 2024 13:05:14 +0000

kloak (0:0.2.49-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:30:12 +0000



=== packages/whonix/qubes-whonix/debian/changelog ===
qubes-whonix (1:24.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:00:24 +0000

qubes-whonix (1:24.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 08:46:21 +0000

qubes-whonix (1:24.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 10:27:39 +0000

qubes-whonix (1:23.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 23 Nov 2025 09:12:58 +0000

qubes-whonix (1:23.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Nov 2025 11:43:07 +0000

qubes-whonix (1:23.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 17:06:57 +0000

qubes-whonix (1:23.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 21 Nov 2025 09:23:45 +0000

qubes-whonix (1:23.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 03 Nov 2025 11:33:59 +0000

qubes-whonix (1:23.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:45:33 +0000

qubes-whonix (1:23.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 29 Oct 2025 07:39:18 +0000

qubes-whonix (1:23.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Oct 2025 04:34:42 +0000

qubes-whonix (1:23.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 19 Oct 2025 11:54:20 +0000

qubes-whonix (1:23.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:32:42 +0000

qubes-whonix (1:22.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Sep 2025 17:32:36 +0000

qubes-whonix (1:22.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:17:23 +0000

qubes-whonix (1:22.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:13:52 +0000

qubes-whonix (1:22.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:27:46 +0000

qubes-whonix (1:22.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Sep 2025 14:46:17 +0000

qubes-whonix (1:22.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 11:50:58 +0000

qubes-whonix (1:22.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:51:14 +0000

qubes-whonix (1:22.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 12 Sep 2025 11:31:38 +0000

qubes-whonix (1:22.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:59:26 +0000

qubes-whonix (1:22.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:37:03 +0000

qubes-whonix (1:21.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:44:37 +0000

qubes-whonix (1:21.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:40:45 +0000

qubes-whonix (1:21.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Jul 2025 16:14:54 +0000

qubes-whonix (1:21.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 16:37:14 +0000

qubes-whonix (1:21.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 11:16:21 +0000

qubes-whonix (1:21.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 10:46:24 +0000

qubes-whonix (1:21.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:26:59 +0000

qubes-whonix (1:21.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:14:28 +0000

qubes-whonix (1:21.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:12:09 +0000

qubes-whonix (1:21.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jan 2025 17:17:27 +0000

qubes-whonix (1:20.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Jan 2025 15:35:30 +0000

qubes-whonix (1:20.8-1) unstable; urgency=medium

  * New upstream version (local package).



=== packages/whonix/whonix-firewall/debian/changelog ===
whonix-firewall (3:16.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Nov 2025 12:00:51 +0000

whonix-firewall (3:16.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Nov 2025 08:19:42 +0000

whonix-firewall (3:16.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Nov 2025 09:47:05 +0000

whonix-firewall (3:16.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 26 Oct 2025 11:32:15 +0000

whonix-firewall (3:16.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 18:17:57 +0000

whonix-firewall (3:16.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:29:05 +0000

whonix-firewall (3:16.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 16 Sep 2025 05:16:43 +0000

whonix-firewall (3:16.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 15 Sep 2025 11:51:57 +0000

whonix-firewall (3:16.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 13 Sep 2025 10:51:50 +0000

whonix-firewall (3:15.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 09 Sep 2025 15:59:57 +0000

whonix-firewall (3:15.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:38:26 +0000

whonix-firewall (3:15.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:45:51 +0000

whonix-firewall (3:15.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 17 Apr 2025 14:13:28 +0000

whonix-firewall (3:15.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 08 Apr 2025 14:09:47 +0000

whonix-firewall (3:15.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 22 Mar 2025 12:49:19 +0000

whonix-firewall (3:15.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Jan 2025 13:15:35 +0000

whonix-firewall (3:15.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:28:34 +0000

whonix-firewall (3:15.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 18 Jun 2024 16:11:27 +0000

whonix-firewall (3:15.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 11 Jun 2024 12:57:23 +0000

whonix-firewall (3:14.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jun 2024 16:00:40 +0000

whonix-firewall (3:14.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 17:05:33 +0000

whonix-firewall (3:14.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 12:26:23 +0000

whonix-firewall (3:14.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 12:07:49 +0000

whonix-firewall (3:14.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 20:26:45 +0000

whonix-firewall (3:14.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 17:36:08 +0000

whonix-firewall (3:14.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 18:45:39 +0000

whonix-firewall (3:14.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 28 May 2024 13:34:02 +0000

whonix-firewall (3:14.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 May 2024 12:51:54 +0000

whonix-firewall (3:14.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:47:20 +0000

whonix-firewall (3:13.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:26:40 +0000

whonix-firewall (3:13.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:31:41 +0000

whonix-firewall (3:13.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 Nov 2023 12:53:26 +0000

whonix-firewall (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:32:49 +0000

whonix-firewall (3:13.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 03 Oct 2023 10:11:34 +0000



=== packages/kicksecure/hardened-kernel/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: hardened-kernel
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
## From perspective of CI these are build dependencies.
Build-Depends: debhelper (>= 13), debhelper-compat (= 13),
 libssl-dev, libncurses-dev, fakeroot,
 libelf-dev, bison, flex, gcc-12-plugin-dev, curl, bc, kmod, cpio
Homepage: https://www.kicksecure.com/wiki/Hardened-kernel
Vcs-Browser: https://github.com/Kicksecure/hardened-kernel
Vcs-Git: https://github.com/Kicksecure/hardened-kernel.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: hardened-kernel
Architecture: all
## Required for compilation on user's machine.
Depends: build-essential,
 libssl-dev, libncurses-dev, fakeroot,
 libelf-dev, bison, flex, gcc-12-plugin-dev, curl, bc, kmod, cpio,
 ${misc:Depends}
Description: Hardened Kernel for Host and VMs
 This is a hardened kernel configuration for Whonix / Kicksecure.
 hardened-vm-kernel is designed specifically for virtual machines and
 hardened-host-kernel is designed for hosts.
 .
 Both configs try to have as many hardening options enabled as possible and
 have little attack surface. hardened-vm-kernel only has support for VMs
 and all other hardware options are disabled to reduce attack surface and
 compile time.
 .
 During installation of hardened-vm-kernel, it compiles the kernel on your own
 machine and does not use a pre-compiled kernel. This ensures the kernel
 symbols in the compiled image are completely unique which makes it far harder
 for kernel exploits. This is possible due to hardened-vm-kernel having only VM
 config options enabled which drastically reduces compile time.
 .
 During installation of hardened-host-kernel, the kernel is not compiled on
 your machine and it uses a pre-compiled kernel. This is because the host
 kernel needs most hardware options enabled to support most devices which makes
 compilation take a very long time.
 .
 The VM kernel is more secure than the host kernel due to having less attack
 surface and not being pre-compiled but if you want more security for the host,
 it is recommended to edit the hardened host config, enable only the hardware
 options you need and compile the kernel yourself. This makes the security of
 the host and VM kernel comparable.
 .
 Both configs were based on the default Debian config.
 .
 These kernels use the linux-hardened patch for further hardening. Custom
 hardening patches should be
 sent there.
 .
 This only supports LTS kernels as they have the least attack surface (stable
 kernels have more code and more bugs) and the best stability.
 .
 Build script /usr/share/hardened-vm-kernel/build does not run automatic yet.
 .
 Kernel does not get installed automatic yet.
 .
 See also development discussion:
 http://forums.whonix.org/t/kernel-recompilation-for-better-hardening

=== packages/kicksecure/helper-scripts/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: helper-scripts
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), dh-python, dh-apparmor
Homepage: https://github.com/Kicksecure/helper-scripts
Vcs-Browser: https://github.com/Kicksecure/helper-scripts
Vcs-Git: https://github.com/Kicksecure/helper-scripts.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: helper-scripts
Architecture: all
Depends: python3, python3-stem, python3-scapy, python3-yaml,
 bubblewrap, moreutils, equivs, safe-rm, jq, ${misc:Depends}
Breaks: usability-misc (<< 3:31.7-1)
Replaces: usability-misc (<< 3:31.7-1), anon-shared-helper-scripts,
 curl-scripts, anon-ws-leaktest, python-guimessages, python3-guimessages
Description: Helper scripts useful for Linux Distributions
 Contains a script for curl progress bar in terminal. Includes another script
 to convert curl exit codes to curl status messages. Implemented in bash.
 Common code that can be used by other scripts.
 .
 Library that can be used by other (anonymity related) packages that want to
 programmatically get information about states of Tor. Common code, that is
 often required. Includes bash and Python helper scripts.
 .
 Leak Test for Anonymity Distribution Workstations
 Integrated leak test.
 Needs to be manually run.
 See: https://www.whonix.org/wiki/Dev/Leak_Tests
 .
 Translatable GUI Messages
 Generic modules guimessage.py and translations.py.
 Called with two parameters: .yaml file path and yaml section. Return
 translations according to distribution local language (Python 'locale').
 .
 Provides the ld-system-preload-disable wrapper to disable /etc/ld.so.preload
 per application via bubblewrap. Useful if hardened_malloc is being globally
 preloaded and needs to be disabled for some applications.
 .
 Provides the dummy-dependency script for quickly creating and installing
 dummy packages for working around package dependencies.
 .
 Provides apt-get-noninteractive that is a simple wrapper around apt-get, that
 sets all required environment variables to make it interactive as well as to
 prevent systemd service starts and restarts during apt-get.

Package: helper-scripts-tests
Architecture: all
Depends: helper-scripts, git, python3-pytest, pylint, mypy, black,
 ncurses-term, ${misc:Depends}
Description: Helper scripts test packages
 This is a dependency package for tests.

=== packages/kicksecure/kicksecure-base-files/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: kicksecure-base-files
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/kicksecure-base-files
Vcs-Browser: https://github.com/Kicksecure/kicksecure-base-files
Vcs-Git: https://github.com/Kicksecure/kicksecure-base-files.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: kicksecure-base-files
Architecture: all
Depends: less, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Breaks: desktop-config-dist (<< 3:14.7-1)
Replaces: desktop-config-dist (<< 3:14.7-1)
Description: Kicksecure base system miscellaneous files
 This package contains several important miscellaneous files, such as
 /etc/issue, /etc/motd, /etc/dpkg/origins/kicksecure,
 /usr/bin/kicksecure, and others.
 .
 Sets the KICKSECURE environment variable to 1 as well.

=== packages/kicksecure/kicksecure-meta-packages/debian/control ===
Source: kicksecure-meta-packages
Section: metapackages
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/kicksecure-meta-packages
Vcs-Browser: https://github.com/Kicksecure/kicksecure-meta-packages
Vcs-Git: https://github.com/Kicksecure/kicksecure-meta-packages.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: dist-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: apparmor-profile-dist,
 apt-transport-tor,
 apt-utils,
 bootclockrandomization,
 ca-certificates,
 dialog,
 dist-base-files,
 dummy-dependency-mta,
 gawk,
 init,
 initializer-dist,
 locales,
 menu,
 nmap,
 repository-dist,
 sdwdate,
 security-misc-shared,
 setup-dist,
 sudo,
 timesanitycheck,
 usrmerge,
 apparmor-profiles-kicksecure,
 apparmor-utils,
 bash-completion,
 boot-info-script,
 btrfs-progs,
 bzip2,
 curl,
 debian-keyring,
 dbus-user-session,
 distro-info-data,
 bind9-dnsutils,
 e2fsprogs,
 eject,
 file,
 haveged,
 hunspell-en-us,
 iotop,
 iproute2,
 iputils-ping,
 jitterentropy-rngd,
 less,
 libblockdev-crypto3,
 libpam-tmpdir,
 lsof,
 man-db,
 most,
 nano,
 net-tools,
 openvpn,
 7zip,
 pciutils,
 pcmciautils,
 procps,
 secure-delete,
 sensible-utils,
 strace,
 sysfsutils,
 systemcheck,
 torsocks,
 traceroute,
 udisks2,
 unzip,
 usability-misc,
 usbutils,
 vim,
 xz-utils,
 zip,
 codecrypt,
 diceware,
 dirmngr,
 equivs,
 extrepo,
 extrepo-offline-data,
 fuse,
 gpg,
 gpg-agent,
 makepasswd,
 pwgen,
 htop,
 pv,
 cryptsetup,
 dmsetup,
 udev,
 anon-apt-sources-list,
 tor,
 vm-config-dist,
 ${misc:Depends}
Breaks: kicksecure-dependencies-system,
 kicksecure-dependencies-cli,
 kicksecure-recommended-cli,
 kicksecure-default-applications-cli
Replaces: kicksecure-dependencies-system,
 kicksecure-dependencies-cli,
 kicksecure-recommended-cli,
 kicksecure-default-applications-cli
Description: All systems, all hardware, command-line packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: dist-general-server
Architecture: all
Pre-Depends: legacy-dist
Depends: security-misc-server,
 ${misc:Depends}
Description: All systems, all hardware, server packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for server installations.

Package: dist-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: desktop-config-dist,
 libgl1-mesa-dri,
 mesa-vulkan-drivers,
 libfuse2t64,
 mate-polkit,
 xdg-desktop-portal,
 msgcollector-gui,
 repository-dist-wizard,
 sdwdate-gui,
 setup-wizard-dist,
 security-misc-desktop,
 mesa-utils,
 open-link-confirmation,
 accountsservice,
 icon-pack-dist,
 libasound2t64,
 ${misc:Depends}
Breaks: kicksecure-desktop-environment-essential-gui,
 kicksecure-desktop-applications-recommended
Replaces: kicksecure-desktop-environment-essential-gui,
 kicksecure-desktop-applications-recommended
Description: All systems, all hardware, GUI packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: dist-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: dummy-dependency-sway,
 dummy-dependency-lxqt-policykit,
 featherpad,
 gnome-keyring,
 lxqt-about,
 lxqt-admin,
 desktop-file-utils,
 lxqt-themes,
 lxqt-system-theme,
 lxqt-config,
 lxqt-notificationd,
 lxqt-globalkeys,
 lxqt-qtplugin,
 pcmanfm-qt,
 qterminal,
 qtxdg-tools,
 lxqt-openssh-askpass,
 lxqt-sudo,
 papirus-icon-theme,
 qps,
 qt6-svg-plugins,
 qt6-translations-l10n,
 qt6-wayland,
 xdg-desktop-portal-gtk,
 xdg-desktop-portal-lxqt,
 gvfs,
 pkexec,
 polkitd,
 sysmaint-panel,
 discover,
 hwinfo,
 laptop-detect,
 lm-sensors,
 lshw,
 gparted,
 lxqt-archiver,
 ${misc:Depends}
Breaks: kicksecure-desktop-environment-essential-lxqt,
 kicksecure-desktop-applications-lxqt,
 kicksecure-shared-host-lxqt,
 kicksecure-desktop-environment-essential-xfce,
 kicksecure-desktop-applications-xfce,
 kicksecure-shared-host-xfce
Replaces: kicksecure-desktop-environment-essential-lxqt,
 kicksecure-desktop-applications-lxqt,
 kicksecure-shared-host-lxqt,
 kicksecure-desktop-environment-essential-xfce,
 kicksecure-desktop-applications-xfce,
 kicksecure-shared-host-xfce,
Description: All systems, all hardware, LXQt GUI packages
 For all hardened systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-core-agent-networking,
 qubes-core-agent-dom0-updates,
 qubes-input-proxy-sender,
 qubes-kernel-vm-support,
 qubes-usb-proxy,
 qubesdb-vm,
 ${misc:Depends}
Description: All systems, Qubes VMs, command-line packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: dist-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-core-agent-pcmanfm-qt,
 qubes-core-agent-nautilus,
 qubes-notification-agent,
 ${misc:Depends}
Breaks: qubes-whonix-shared-packages-recommended
Replaces: qubes-whonix-shared-packages-recommended
Description: All systems, Qubes VMs, GUI packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: dist-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: All systems, Qubes VMs, LXQt GUI packages
 For all hardened systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: dracut,
 systemd-cryptsetup,
 acpi-support,
 console-common,
 console-setup,
 grub-live-dracut,
 kbd,
 keyboard-configuration,
 swap-file-creator,
 tirdad,
 smartmontools,
 ${misc:Depends}
Breaks: non-qubes-enhancements-cli
Replaces: non-qubes-enhancements-cli
Description: All systems, not Qubes VMs, command-line packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: dist-nonqubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: rads,
 desktop-config-dist-dependencies,
 labwc,
 waybar,
 wvkbd,
 gsmartcontrol,
 upower,
 ${misc:Depends}
Breaks: non-qubes-enhancements-gui,
 non-qubes-audio
Replaces: non-qubes-enhancements-gui,
 non-qubes-audio
Description: All systems, not Qubes VMs, GUI packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: dist-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: swayidle,
 swaylock,
 greetd,
 wlgreet,
 lxqt-powermanagement,
 lxqt-panel,
 lxqt-runner,
 lxqt-session,
 lxqt-wayland-session,
 swaybg,
 wdisplays,
 flameshot,
 grim,
 xdg-desktop-portal-wlr,
 kanshi,
 smart-notifier,
 ${misc:Depends}
Description: All systems, not Qubes VMs, LXQt GUI packages
 For all hardened systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-baremetal-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: nvme-cli,
 tirdad,
 ${misc:Depends}
Description: All systems, physical hardware, command-line packages
 For all hardened systems.
 .
 For physical hardware.
 .
 Provides packages for basic command-line-only installations.

Package: dist-baremetal-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: psensor,
 liblxqt-backlight-helper,
 ${misc:Depends}
Description: All systems, physical hardware, LXQt GUI packages
 For all hardened systems.
 .
 For physical hardware.
 .
 Provides packages for LXQt graphical desktop installations.

Package: dist-vm-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: All systems, VMs, command-line packages
 For all hardened systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: dosfstools,
 kicksecure-base-files,
 lvm2,
 ntfs-3g,
 obfs4proxy,
 gddrescue,
 usbguard,
 ${misc:Depends}
Breaks: kicksecure-cli
Replaces: kicksecure-cli
Description: Kicksecure systems, all hardware, command-line packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: browser-choice,
 flatpak,
 keepassxc,
 kicksecure-welcome-page,
 loupe,
 vlc,
 ddrescueview,
 pipewire-audio,
 pipewire-pulse,
 wireplumber,
 rtkit,
 catfish,
 electrum,
 usbguard-notifier,
 ${misc:Depends}
Description: Kicksecure systems, all hardware, GUI packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: network-manager-applet,
 nm-connection-editor,
 ${misc:Depends}
Breaks: kicksecure-lxqt,
 kicksecure-xfce
Replaces: kicksecure-lxqt,
 kicksecure-xfce
Description: Kicksecure systems, all hardware, LXQt GUI packages
 For Kicksecure systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: kicksecure-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-gpg-split,
 qubes-img-converter,
 qubes-pdf-converter,
 qubes-core-agent-network-manager,
 wpasupplicant,
 firmware-nonfreedom-network,
 ${misc:Depends}
Description: Kicksecure systems, Qubes VMs, command-line packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-qubes-cli,
 kicksecure-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli
Description: Kicksecure systems, Qubes VMs, server packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: kicksecure-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: pipewire-qubes,
 ${misc:Depends}
Description: Kicksecure systems, Qubes VMs, GUI packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-qubes-gui-all,
 kicksecure-qubes-cli,
 kicksecure-general-gui-lxqt,
 kicksecure-general-gui-all,
 kicksecure-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: kicksecure-qubes-gui
Replaces: kicksecure-qubes-gui
Description: Kicksecure systems, Qubes VMs, LXQt GUI packages
 For Kicksecure systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: kicksecure-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-network-conf,
 ${misc:Depends}
Description: Kicksecure systems, not Qubes VMs, command-line packages
 For Kicksecure systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: kicksecure-nonqubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-network-conf-gui,
 ${misc:Depends}
Description: Kicksecure systems, not Qubes VMs, GUI packages
 For Kicksecure systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: kicksecure-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: pavucontrol-qt,
 ${misc:Depends}

=== packages/kicksecure/legacy-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: legacy-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/legacy-dist
Vcs-Browser: https://github.com/Kicksecure/legacy-dist
Vcs-Git: https://github.com/Kicksecure/legacy-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: legacy-dist
Architecture: all
Depends: ${misc:Depends}, helper-scripts, apt-forktracer
Provides: vbox-disable-timesync, whonix-legacy
Replaces: vbox-disable-timesync, whonix-legacy
Conflicts: vbox-disable-timesync, whonix-legacy
Description: Prepare older Build Versions of Derivatives for Upgrade
 Applies fixes required for upgrading from for example version 8.x to version
 9.x etc.
 .
 Upgrades from version 7.x or older versions is unsupported.
 .
 Safe to remove.

=== packages/kicksecure/ro-mode-init/debian/control ===
## Copyright (C) 2018 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## Copyright (C) 2018 Algernon <33966997+Algernon-01@users.noreply.github.com>
## See the file COPYING for copying conditions.

Source: ro-mode-init
Section: misc
Priority: optional
Maintainer: Algernon <33966997+Algernon-01@users.noreply.github.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/ro-mode-init
Vcs-Browser: https://github.com/Kicksecure/ro-mode-init
Vcs-Git: https://github.com/Kicksecure/ro-mode-init.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: ro-mode-init
Architecture: all
Provides: boot-live
Depends: live-boot, live-boot-initramfs-tools, live-tools, ${misc:Depends}
Replaces: grub-live, grub-default-live
Conflicts: grub-live, grub-default-live
Description: Detects read-only disks and automatically enables live-boot
 Allows booting the system in live mode. Meaning, no persistent modifications
 will be written to the disk. All changes stay in RAM.
 .
 No claims are made with regard to anti forensics.

=== packages/kicksecure/security-misc/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: security-misc
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-apparmor,
               dh-exec,
               config-package-dev,
               po-debconf
Homepage: https://www.kicksecure.com/wiki/Security-misc
Vcs-Browser: https://github.com/Kicksecure/security-misc
Vcs-Git: https://github.com/Kicksecure/security-misc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

## 'Package: security-misc-shared' Comments
##
## 'Conflicts: security-misc' is needed.
## > dpkg-divert: error: 'diversion of /etc/securetty to /etc/securetty.security-misc-orig by security-misc-shared' clashes with 'diversion of /etc/securetty to /etc/securetty.security-misc-orig by security-misc'
##
## 'Provides: security-misc' is useful.
## sudo dpkg -i /home/user/derivative-binary/genmkfile-packages-result/security-misc-shared_47.7-1_all.deb
## > dpkg: considering removing security-misc in favour of security-misc-shared ...
## > dpkg: no, cannot proceed with removal of security-misc (--auto-deconfigure will help):
## > systemcheck depends on security-misc
## >  security-misc is to be removed
Package: security-misc-shared
Architecture: all
Depends: adduser,
         apparmor-profile-dist,
         build-essential,
         dmsetup,
         helper-scripts,
         libcap2-bin,
         libglib2.0-bin,
         libpam-modules-bin,
         libpam-runtime,
         libpam-umask,
         memlockd,
         python3,
         secure-delete,
         ${misc:Depends}
Replaces: anon-gpg-tweaks,
          security-misc,
          swappiness-lowest,
          tcp-timestamps-disable
Conflicts: security-misc
Provides: security-misc
Description: Enhances Miscellaneous Security Settings
 https://github.com/Kicksecure/security-misc/blob/master/README.md
 .
 https://www.kicksecure.com/wiki/Security-misc
 .
 Package security-misc-desktop and/or security-misc-server may also be useful.
 .
 Discussion:
 .
 Happening primarily in Whonix forums.
 https://forums.whonix.org/t/kernel-hardening/7296

Package: security-misc-desktop
Architecture: all
Depends: security-misc-shared, ${misc:Depends}
Description: Security improvements for desktops
 For desktops.
 .
 (Or servers running a desktop?)

Package: security-misc-server
Architecture: all
Depends: security-misc-shared, ${misc:Depends}
Description: Security improvements for servers
 For servers.
 .
 (Or desktops running a server?)

=== packages/kicksecure/swap-file-creator/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: swap-file-creator
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13)
Homepage: https://www.kicksecure.com/wiki/Swap-file-creator
Vcs-Browser: https://github.com/Kicksecure/swap-file-creator
Vcs-Git: https://github.com/Kicksecure/swap-file-creator.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: swap-file-creator
Architecture: all
Depends: helper-scripts, bc, safe-rm,
 ${misc:Depends}
## Recommends: haveged, jitterentropy-rngd
Description: Creates a swap file on LUKS-encrypted systems
 On every boot, creates a swap file on LUKS-encrypted systems.
 Checks if the system is using LUKS encryption before creating a
 swap file.
 .
 Can optionally also create a swap file on unencrypted systems.
 Useful for systems with low RAM, such as inside virtual machines.
 .
 Has an option to shred the swap file on shutdown.
 .
 Earlier versions created an encrypted swap file by default, which
 was encrypted with an ephemeral key. Unfortunately, this is no longer
 possible as of Debian trixie due to a Linux kernel bug.
 https://lore.kernel.org/lkml/20251111231835.1232ad8f@kf-m2g5/T/#u

=== packages/kicksecure/timesanitycheck/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: timesanitycheck
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor
Homepage: https://www.whonix.org/wiki/Dev/TimeSync
Vcs-Browser: https://github.com/Kicksecure/timesanitycheck
Vcs-Git: https://github.com/Kicksecure/timesanitycheck.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: timesanitycheck
Architecture: all
Depends: ${misc:Depends}
Description: Checks if the system clock is sane between build timestamp and expiration date
 Reports, if clock is sane and not slower than build timestamp or faster than
 expiration date (configurable, default currently set to 17 MAY 2033 10:00:00).
 .
 This should catch situations, where the host's clock is too much off (CMOS
 battery defect, user mistakenly set a very wrong date, etc.), resulting in
 network time synchronization tools (such as sdwdate) no longer being able to
 correct the clock; catch eventual bigger bugs in network time synchronization
 tools; and some types of attacks on network time synchronization.

=== packages/whonix/anon-meta-packages/debian/control ===
Source: anon-meta-packages
Section: metapackages
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Whonix/anon-meta-packages
Vcs-Browser: https://github.com/Whonix/anon-meta-packages
Vcs-Git: https://github.com/Whonix/anon-meta-packages.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: whonix-general-cli
Architecture: all
Pre-Depends: anon-apps-config, legacy-dist
Depends: whonix-base-files,
 whonix-firewall,
 tor-ctrl,
 uwt,
 ${misc:Depends}
Breaks: whonix-shared-packages-dependencies-cli,
 whonix-shared-packages-recommended-cli
Replaces: whonix-shared-packages-dependencies-cli,
 whonix-shared-packages-recommended-cli
Description: Whonix systems, all hardware, command-line packages
 For all Whonix systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Breaks: whonix-shared-default-applications-gui
Replaces: whonix-shared-default-applications-gui
Description: Whonix systems, all hardware, GUI packages
 For all Whonix systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-whonix,
 ${misc:Depends}
Description: Whonix systems, Qubes VMs, GUI packages
 For all Whonix systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-gw-anonymizer-config,
 anon-gw-base-files,
 basez,
 nyx,
 obfs4proxy,
 onion-grater,
 snowflake-client,
 tor-geoipdb,
 whonix-gateway-packages-dependencies-pre,
 ${misc:Depends}
Breaks: whonix-gateway-packages-dependencies-cli
Replaces: whonix-gateway-packages-dependencies-cli
Description: Whonix-Gateway systems, all hardware, command-line packages
 For Whonix-Gateway systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-connection-wizard,
 onioncircuits,
 tor-control-panel,
 ${misc:Depends}
Breaks: whonix-gateway-default-applications-gui,
 whonix-gateway-shared-packages-shared-meta
Replaces: whonix-gateway-default-applications-gui,
 whonix-gateway-shared-packages-shared-meta
Description: Whonix-Gateway systems, all hardware, GUI packages
 For Whonix-Gateway systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: tinyproxy,
 dnf,
 qubes-core-agent-dom0-updates,
 ${misc:Depends}
Breaks: qubes-whonix-gateway-packages-recommended
Replaces: qubes-whonix-gateway-packages-recommended
Description: Whonix-Gateway systems, Qubes VMs, command-line packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-qubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, Qubes VMs, server packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-gateway-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: Whonix-Gateway systems, Qubes VMs, GUI packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-qubes-gui-all,
 whonix-gateway-qubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-qubes-gui-all,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: qubes-whonix-gateway
Replaces: qubes-whonix-gateway
Description: Whonix-Gateway systems, Qubes VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Breaks: non-qubes-whonix-gateway-cli
Replaces: non-qubes-whonix-gateway-cli
Description: Whonix-Gateway systems, not Qubes VMs, command-line packages
 For Whonix-Gateway systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Breaks: non-qubes-whonix-gateway-lxqt,
 non-qubes-whonix-gateway-xfce
Replaces: non-qubes-whonix-gateway-lxqt,
 non-qubes-whonix-gateway-xfce
Description: Whonix-Gateway systems, not Qubes VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-baremetal-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-baremetal-cli,
 dist-nonqubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, physical hardware, server packages
 For Whonix-Gateway systems.
 .
 For physical hardware.
 .
 Provides packages for server installations.

Package: whonix-gateway-baremetal-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-gui-lxqt,
 whonix-gateway-nonqubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-baremetal-gui-lxqt,
 dist-baremetal-cli,
 dist-nonqubes-gui-lxqt,
 dist-nonqubes-gui-all,
 dist-nonqubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, physical hardware, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For physical hardware.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-vm-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-vm-cli,
 dist-nonqubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, VMs, server packages
 For Whonix-Gateway systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-gateway-vm-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-gui-lxqt,
 whonix-gateway-nonqubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-vm-cli,
 dist-nonqubes-gui-lxqt,
 dist-nonqubes-gui-all,
 dist-nonqubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-ws-base-files,
 whonix-workstation-packages-dependencies-pre,
 anon-ws-disable-stacked-tor,
 bindp,
 gddrescue,
 lvm2,
 ntfs-3g,
 ${misc:Depends}
Breaks: whonix-workstation-packages-dependencies-cli,
 whonix-workstation-packages-recommended-cli
Replaces: whonix-workstation-packages-dependencies-cli,
 whonix-workstation-packages-recommended-cli
Description: Whonix-Workstation systems, all hardware, command-line packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: catfish,
 electrum,
 ffmpeg,
 keepassxc,
 loupe,
 metadata-cleaner,
 pinentry-qt,
 tb-starter,
 tb-updater,
 vlc,
 whonix-welcome-page,
 yt-dlp,
 flatpak,
 ddrescueview,
 pipewire-audio,
 pipewire-pulse,
 wireplumber,
 rtkit,
 mat2,
 ${misc:Depends}
Breaks: whonix-workstation-packages-recommended-gui,
 whonix-workstation-shared-packages-shared-meta
Replaces: whonix-workstation-packages-recommended-gui,
 whonix-workstation-shared-packages-shared-meta
Description: Whonix-Workstation systems, all hardware, GUI packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-workstation-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: gnome-keyring,
 ${misc:Depends}
Description: Whonix-Workstation systems, all hardware, LXQt GUI packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-gpg-split,
 qubes-img-converter,
 qubes-pdf-converter,
 pipewire-qubes,
 pipewire-pulse,
 wireplumber,
 rtkit,
 dbus-user-session,
 ${misc:Depends}
Breaks: qubes-whonix-workstation-packages-recommended
Replaces: qubes-whonix-workstation-packages-recommended
Description: Whonix-Workstation systems, Qubes VMs, command-line packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-workstation-qubes-cli,
 whonix-workstation-general-cli,
 whonix-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Workstation systems, Qubes VMs, server packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-workstation-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: pipewire-qubes,
 ${misc:Depends}
Description: Whonix-Workstation systems, Qubes VMs, GUI packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-workstation-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-workstation-qubes-gui-all,
 whonix-workstation-qubes-cli,
 whonix-workstation-general-gui-lxqt,
 whonix-workstation-general-gui-all,
 whonix-workstation-general-cli,
 whonix-qubes-gui-all,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: qubes-whonix-workstation
Replaces: qubes-whonix-workstation
Description: Whonix-Workstation systems, Qubes VMs, LXQt GUI packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: kloak,
 ${misc:Depends}
Breaks: non-qubes-whonix-workstation-cli
Replaces: non-qubes-whonix-workstation-cli
Description: Whonix-Workstation systems, not Qubes VMs, command-line packages
 For Whonix-Workstation systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: pavucontrol-qt,
 ${misc:Depends}
Breaks: non-qubes-whonix-workstation-lxqt,
 non-qubes-whonix-workstation-xfce
Replaces: non-qubes-whonix-workstation-lxqt,

=== packages/kicksecure/browser-choice/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	./build-ui.sh clean
	./build-ui.sh build
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/desktop-config-dist/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:

	dh $@ --with=config-package

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/rads/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@ --with=config-package

## After installation, enable the systemd unit file, but do not start.
##
## dh_installsystemd manpage:
## --no-stop-on-upgrade
## "Do not stop service on upgrade. This has the side-effect of not restarting the service as a part of the upgrade."
## dh_installsystemd manpage:
## --no-start
## "Do not start the unit file after upgrades and after initial installation ([...]).
## Note that this option does not affect whether the services are enabled.
## Please remember to also use --no-enable if the services should not be enabled."
override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== packages/kicksecure/anon-shared-build-apt-sources-tpo/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/anon-shared-build-apt-sources-tpo-$1\.tar\.gz/ \
  https://github.com/Whonix/anon-shared-build-apt-sources-tpo/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/apparmor-profile-hexchat/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apparmor-profile-hexchat-$1\.tar\.gz/ \
  https://github.com/Whonix/apparmor-profile-hexchat/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/apparmor-profile-thunderbird/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apparmor-profile-thunderbird-$1\.tar\.gz/ \
  https://github.com/Whonix/apparmor-profile-thunderbird/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/gpg-bash-lib/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gpg-bash-lib-$1\.tar\.gz/ \
  https://github.com/Whonix/gpg-bash-lib/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/kicksecure-welcome-page/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kicksecure-welcome-page-$1\.tar\.gz/ \
  https://github.com/Kicksecure/kicksecure-welcome-page/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/ram-wipe/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ram-wipe-$1\.tar\.gz/ \
  https://github.com/Kicksecure/ram-wipe/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/swap-file-creator/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/swap-file-creator-$1\.tar\.gz/ \
  https://github.com/Whonix/swap-file-creator/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/timesanitycheck/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/timesanitycheck-$1\.tar\.gz/ \
  https://github.com/Whonix/timesanitycheck/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/tirdad/debian/watch ===
## Copyright (C) 2019 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tirdad-$1\.tar\.gz/ \
  https://github.com/Whonix/tirdad/tags .*/v?(\d\S+)\.tar\.gz

=== packages/kicksecure/vm-config-dist/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vm-config-dist-$1\.tar\.gz/ \
  https://github.com/Kicksecure/vm-config-dist/tags .*/v?(\d\S+)\.tar\.gz
